<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'de_du', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badwordsconfig'] = 'Gib eine kommagetrennte Liste der Wörter ein, die zensiert werden sollen.';
$string['badwordsdefault'] = 'Wenn deine Liste leer ist, wird die Wortliste aus dem Sprachpaket verwendet.';
$string['bookmarkalreadyexists'] = 'Du hast diese Seite bereits als Lesezeichen gespeichert.';
$string['confeditorhidebuttons'] = 'Wähle die Optionen, die im HTML-Editor verborgen sein sollen.';
$string['configallowcoursethemes'] = 'Mit der Aktivierung erlaubst du die Auswahl kursspezifischer Designs. Ein Kursdesign hat Vorrang vor allen anderen Designfestlegungen (Website, Nutzer/in, Session).';
$string['configallowemailaddresses'] = 'Wenn du die Nutzung bestimmter E-Mail-Adressen verbindlich vorgeben möchtest, kannst du diese auf bestimmte Domains begrenzen. Trage dazu die zulässigen Domains ein, z.B. <strong>unserefirma.de</strong>.';
$string['configallowobjectembed'] = 'Aus Sicherheitsgründen dürfen normale Nutzer/innen keine Multmedia-Objekte (wie Flash) über die HTML-Tags EMBED und OBJECT in ihren HTML-Code einbinden. Mit dem Moodle-Filter "Multimedia-Plugins" ist dies aber ohne Sicherheitsprobleme möglich. Aktiviere diese Option, wenn du die beiden Tags erlauben möchtest.';
$string['configallowuserblockhiding'] = 'Möchtest du das Ein-/Ausblenden von Blöcken zulassen? Diese Option verwendet JavaScript und Cookies zur Statusspeicherung. Jede Person beeinflusst ausschließlich ihre eigene Nutzeransicht.';
$string['configallowusermailcharset'] = 'Mit der Aktivierung erlaubst du allen Nutzer/innen der Website, den Zeichensatz für E-Mails selber festzulegen.';
$string['configallusersaresitestudents'] = 'Hier legst du den Zugriff zu den Lernaktivitäten auf der Startseite der Website fest. Wenn du \'Ja\' auswählst, können alle eingetragenen Nutzer/innen die Lernaktivitäten auf der Startseite durchführen. Wenn du \'Nein\' auswählst, können nur diejenigen, die derzeit in mindestens einem Kurs eingetragen sind, die Lernaktivitäten auf der Startseite ausführen. Nur Administrator/innen und speziell zugelassene Trainer/innen dürfen die Aktivitäten auf der Startseite einrichten und bearbeiten.';
$string['configbloglevel'] = 'Die Einstellung regelt den Grad der Öffentlichkeit für Blog-Einträge. Beachte, dass die Einstellung den Wert für Leser/innen festlegt, nicht für Schreiber/innen und auch nicht den Blogtyp. Du kannst Blogs auf Wunsch auch vollständig deaktivieren.';
$string['configcountry'] = 'Wenn du hier ein Land festlegst, wird dieses Land als Vorgabe für neue Nutzereinträge gewählt.  Wenn  Nutzer/innen das Land aktiv wählen sollen, lasse das Feld einfach leer.';
$string['configcoursesperpage'] = 'Gib die Kursanzahl an, die pro Seite in einer Kursliste angezeigt werden soll.';
$string['configdbsessions'] = 'Bei der Aktivierung dieser Einstellung wird die Datenbank unter anderem dazu verwendet, um Informationen über aktuelle Sitzungen abzuspeichern. Das ist sinnvoll bei sehr großen Anwendungen oder Anwendungen, die über mehrere Cluster von Servern verteilt arbeiten. Meist kann die Einstellung deaktiviert bleiben. Bei einer Einstellungsänderung werden alle aktuellen Nutzer/innen ausgeloggt (auch die Administrator/innen). Falls du MySQL benutzt, stelle sicher, dass \'max_allowed_packet\' in der Datei my.cnf (oder my.ini) mindestens 4M ist.';
$string['configdebug'] = 'Wenn du diese Funktion einschaltst, werden die Fehlermeldungen von PHP erweitert, so dass mehr Warnungen ausgegeben werden. Dies ist nur für Entwickler nützlich.';
$string['configdefaultuserroleid'] = 'Alle angemeldeten Nutzer/innen erhalten für die gesamte Website automatisch die hier angegebene Rolle zugewiesen, u.z. zusätzlich zu allen anderen Rollenzuweisungen. Standardmäßig ist die Rolle "Authentifizierte/r Nutzer/in" eingestellt. Beachte, dass du mit deiner Einstellung keine Konflikte mit anderen Rollen erzeugen und dass alle Nutzer/innen sinnvolle Dinge tun können (z.B. Material ansehen, Foren lesen, usw.)';
$string['configdeleteunconfirmed'] = 'Wenn du die Authentifikation per E-Mail verwendst, dann gib hier den Zeitraum an, innerhalb dessen die Nutzer/innen ihre Registrierung bestätigen müssen. Unbestätigte Zugänge verfallen und werden gelöscht.';
$string['configdenyemailaddresses'] = 'Definiere hier Domains, von denen keine E-Mail-Adressen akzeptiert werden, z.B. <strong>hotmail.com yahoo.de</strong>.';
$string['configdocroot'] = 'Definiert den Pfad zur Moodle-Dokumentation. Du kannst den Pfad ändern, um eine eigene Dokumentation online zu nutzen. Wenn du dies tust, solltest du sicherstellen, dass du die gleiche Pfadstruktur nutzt, wie sie bei http://docs.moodle.org verwendet wird.';
$string['configenablerssfeeds'] = 'Diese Einstellung aktiviert RSS-Feeds für die gesamte Website. Es ist zusätzlich erforderlich, RSS-Feeds in den einzelnen Modulen zu aktivieren. Öffne dazu in der Administration die Modul-Einstellungen.';
$string['configenablerssfeedsdisabled'] = 'Diese Option ist nicht verfügbar, weil RSS-Feeds für alle Seiten deaktiviert sind. Um diese zu aktivieren, öffne die Variableneinstellung in der Administration.';
$string['configenabletrusttext'] = 'Normalerweise bereinigt Moodle grundsätzlich allen Text, der von Nutzer/innen eingegeben wird, und entfernt damit mögliche Skripte und Media-Dateien, die ein Sicherheitsrisiko darstellen könnten. Das Trusted-Content-System ist ein Weg, bestimmten Nutzer/innen die Möglichkeit zu geben, erweiterte Inhalte auch ohne Filterung in ihren Beiträgen zu benutzen. Um dieses System zu aktivieren, musst du zuerst diese Option aktivieren, danach gewährst du das Trusted-Content-Recht in der betreffenden Moodle-Rollenbeschreibung. Texte, die von den betreffenden Nutzer/innen geschrieben oder hochgeladen werden, werden als vertrauenswürdig markiert und vor der Anzeige nicht gefiltert.';
$string['configerrorlevel'] = 'Wähle die Menge der PHP-Warnungen, die angezeigt werden sollen. \'Normal\' ist meist eine gute Wahl.';
$string['configextendedusernamechars'] = 'Aktiviere diese Einstellung, damit beliebige Zeichen im Nutzernamen zulässig werden (Anmerkung: Dies beeinflusst nicht bereits vorhandene Namen). In der Grundeinstellung ("Nein") sind nur alphanumerische Zeichen erlaubt. Falls du \'Nein\' auswählst, könnten bestimmte Sonderzeichen (z.B. deutsche Umlaute) Probleme verursachen!';
$string['configforcelogin'] = 'Normalerweise können die Startseite und die Kursübersicht (nicht jedoch die Kurse) eingesehen werden, ohne dass man sich einloggt. Aktiviere diese Option, wenn ein Login zwingend sein soll, um IRGENDETWAS auf dieser Site ausführen zu können.';
$string['configfullnamedisplay'] = 'Diese Option legt fest, wie vollständige Namen angezeigt werden. Der Standardwert \'language\' verwendet den Eintrag \'fullnamedisplay\' aus dem jeweiligen Sprachpaket. Für die meisten Websites ist die Standardeinstellung \'firstname lastname\' geeignet, aber du könntest auch den Vor- oder den Nachnamen ausblenden.

Mögliche Platzhalter sind: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, alternatename.';
$string['configgradebookroles'] = 'Diese Einstellung erlaubt dir die Kontrolle, wer in den Bewertungen erscheint. Teilnehmer/innen müssen zuerst eine der Rollen in einem Kurs einnehmen, bevor sie in den Bewertungen dieses Kurses angezeigt werden.';
$string['confighiddenuserfields'] = 'Markiere die Felder, deren Inhalte vor anderen Nutzer/innen, nicht aber vor Trainer/innen und Administrator/innen verborgen werden sollen. Dies schützt die Privatsphäre. Mit gedrückter CTRL-/Strg-Taste kannst du mehrere Felder markieren.';
$string['configintro'] = 'Auf dieser Seite kannst du zahlreiche Variablen konfigurieren, die Einstellungen von Moodle auf dem Server beeinflussen. Überlege nicht zu lange - die Standard-Einstellungen funktionieren normalerweise sehr gut. Du kannst jederzeit später alle Einstellungen ändern.';
$string['configintroadmin'] = 'Hier solltest du den Hauptadmin einrichten, der die vollständige Kontrolle über die Website hat. Achte darauf, unbedingt einen sicheren Benutzernamen samt Kennwort sowie eine gültige E-Mail-Adresse anzugeben. Weitere Administrator/innen kannst du später festlegen.';
$string['configintrosite'] = 'Diese Seite erlaubt es dir, die Startseite und den Namen der Webseite zu konfigurieren. Du kannst jederzeit später alle Einstellungen bearbeiten.';
$string['configiplookup'] = 'Wenn du auf eine IP-Adresse (z.B. 123.45.67.98) in den Logdaten klicken, dann solltest du auf einer Übersicht den Ort gezeigt bekommen, von wo aus der Zugriff erfolgte. Es existieren für diese Aufgabe unterschiedliche Module, aber jedes hat spezifische Vor- und Nachteile.';
$string['configlang'] = 'Wähle die Standardsprache für die gesamte Website. Die Nutzer/innen können die Sprache später für sich selber ändern.';
$string['configlanglist'] = 'Wenn das Feld leer ist, können alle  installierten Sprachen ausgewählt werden. Die Einträge im Sprachmenü können über eine Liste von Sprachcodes festgelegt werden (Komma getrennt, z.B. de,en,es_es,fr,it)';
$string['configlangmenu'] = 'Wähle aus, ob du das Sprachmenü auf deiner Startseite oder auf der Anmeldungsseite angezeigt haben möchtest. Dies betrifft nicht die Möglichkeit des Nutzers, seine bevorzugte Sprache im eigenen Nutzerprofil einzustellen.';
$string['configlocale'] = 'Wähle eine Einstellung für "locale", die für die gesamte Website gelten soll - dies wird die Anzeige der deutschen Umlaute und jedes Datums beeinflussen. Die für deine Einstellung notwendigen Daten müssen in Ihrem Betriebssystem installiert sein. Für ein deutschsprachiges Linux-System wird z.B. de_DE.UTF-8 eingetragen. In den meisten Fällen sollte das Feld aber auch leer bleiben können.';
$string['configloglifetime'] = 'Die angegebene Zeitdauer gibt an, für welchen Zeitraum die Logdaten der Nutzeraktivitäten gespeichert werden. Ältere Logdaten werden automatisch gelöscht. Speichere die Logdaten nur so lange, wie sie unbedingt benötigt werden. Wenn du bei deinem Server Geschwindigkeitseinbrüche feststellen, solltest du den Zeitraum reduzieren.';
$string['configmaxbytes'] = 'Dieser Wert legt für die gesamte Website die maximale Dateigröße zum Hochladen fest. Der Eintrag wird seinerseits eingeschränkt durch die PHP-Einstellung \'post_max_size\' und \'upload_max_filesize\' sowie die Apache-Einstellung \'LimitRequestBody\'. Diese Einstellung begrenzt zusätzlich die maximal wählbare Dateigröße auf Kurs- oder Modulebene, falls du nur kleinere Werte zulassen möchtest.';
$string['configmaxeditingtime'] = 'Hiermit bestimmst du die Zeitdauer, in der Beiträge in Foren, Glossars usw. erneut bearbeitet werden dürfen. Normalerweise sind 30 Minuten ein guter Wert.';
$string['confignoreplyaddress'] = 'Trage hier die E-Mail-Adresse ein, die als Absender beim Versand von Nachrichten (z.B. aus Foren) genutzt werden soll, wenn die E-Mail-Adresse des Absenders nicht für Rückantworten genutzt werden kann.';
$string['confignotloggedinroleid'] = 'Nicht auf der Website eingeloggte Nutzer/innen werden behandelt, als ob sie diese Rolle hätten. Die Rolle "Gast" ist hier meistens brauchbar. Du kannst aber auch neue Rollen erstellen, die mehr oder weniger Einschränkungen vornehmen. Dinge, wie Beiträge zu verfassen, erfordern allerdings immer eine ordnungsgemäße Anmeldung.';
$string['configopentowebcrawlers'] = 'Wenn du diese Option aktivierst, wird Google deine Website als Gast zu besuchen dürfen. Außerdem wird jeder, der über einen Link von Google kommen, automatisch als Gast eingeloggt. Dies gilt natürlich nur für Kurse, die Gäste (ohne Schlüssel) zulassen.';
$string['configproxyhost'] = 'Wenn dieser <b>Moodle-Server</b> einen Proxy für den Internetzugriff (z.B. eine Firewall) benötigt, dann trage hier den Namen und den Port des Proxys ein. Andernfalls bleibt das Feld leer.';
$string['configproxyport'] = 'Falls dieser Server einen Proxy benutzt, gib hier bitte den Proxy-Port an.';
$string['configsecureforms'] = 'Moodle kann eine erhöhte Sicherheitsstufe für Daten aus Web-Formularen nutzen. Sofern dies eingeschaltet ist, wird die Variable HTTP_REFERER gegen die Adresse des aktuellen Formulars geprüft.
In einigen wenigen Fällen kann das Probleme verursachen, wenn der Nutzer eine Firewall benutzt (z.B. Zonealarm), die so konfiguriert ist, dass der HTTP_REFERER nicht mitgesendet wird.
Das Ergebnis ist, dass du bei einem Formular nicht weiterkommst.
Sofern Nutzer/innen z.B. Probleme mit der Zugangsseite haben, solltest du diese Einstellung deaktivieren - allerdings ist deine Seite so offener für Brute-Force-Attacken. Im Zweifelsfall belasse es bei \'Ja\'.';
$string['configsessioncookiepath'] = 'Es könnte notwendig sein, ein Ziel für die Rücksendung von Moodle-Cookies anzugeben. Dafür kannst du hier ein Unterverzeichnis Ihrer Website definieren. Andernfalls sollte die Grundeinstellung \'/\' ausreichend sein.';
$string['configsitemailcharset'] = 'Alle E-Mails aus diesem Moodle werden mit dem hier eingetragen Zeichensatz gesendet. Wenn du die nächste Einstellung aktivierst, können alle Nutzer/innen diese Vorgabe für sich selber ändern.';
$string['configslasharguments'] = 'Dateien (Bilder, Dokumente usw.) werden über ein Script ausgeliefert und können mit der Aktivierung \'Slash-Argumente\' (zweite Option) besser in Browsern, Proxy-Servern usw. zwischengespeichert werden. Leider erlauben nicht alle PHP-Server diese Methode.  Du musst die erste Option einstellen, falls Probleme mit Dateiauslieferung oder der Bildanzeige (z.B. bei den Nutzerfotos) auftreten.';
$string['configsmtphosts'] = 'Gib hier den vollen Namen von einem oder mehreren lokalen SMTP-Servern an, die Moodle für den E-Mail-Versand benutzen soll (z.B. \'mail.a.de\' oder \'mail.a.de;mail.b.de\'). Wenn du dieses frei lässt, wird Moodle die Standard-Methode von PHP zum Senden von E-Mails verwenden.';
$string['configsmtpuser'] = 'Sofern du einen SMTP-Server angegeben hast und der Server Zugangsdaten erfordert, dann gibt hier Nutzernamen und Kennwort an.';
$string['configstatsfirstrun'] = 'Die Einstellung legt den Zeitraum fest, um den die durch den Cronjob auszuwertenden Logdaten zurückliegen dürfen. Wenn du sehr viele Aktivitäten in den Kursen hast oder dir einen Server mit anderen Anwendungen teilst, solltest du keinen zu langen Zeitraum wählen. Die Auswertung erfordert eine hohe Serverleistung. (Hinweis: für diese Einstellung gilt: 1 Monat = 28 Tage. In der grafischen Auswertung und den Berichten ist 1 Monat = 1 Kalendermonat.)';
$string['configstatsmaxruntime'] = 'Die Berechnung der Statistiken kann sehr viel Rechenleistung erfordern. Verwende eine Kombination aus diesem Feld und dem nächsten, um festzulegen zu welchem Zeitpunkt und für welchen Zeitraum die Berechnung erfolgen soll.';
$string['configthemelist'] = 'Wenn das Feld leer ist, können alle  installierten Designs ausgewählt werden. Die Einträge im Designmenü können über eine Liste festgelegt werden (Komma getrennt, z.B. formal_white,leatherbound,standard)';
$string['configtimezone'] = 'Stelle hier die bevorzugte Zeitzone ein. Dies steuert die Zeitanzeige in allen Kursen. Die Einstellung "Serverzeit" verwendet die Zeiteinstellung deines Internetservers. Im Nutzerprofil greift die Einstellung "Serverzeit" für die Zeitzone auf die hier vorgenommenen Einstellung zurück. Cronjobs, die von der Tageszeit abhängig sind, nutzen ebenfalls diese Einstellung.';
$string['datarootsecuritywarning'] = 'Deine Einstellungen sind möglicherweise nicht sicher. Bitte überprüfe, dass dein Datenverzeichnis ({$a}) nicht direkt aus dem Internet aufrufbar ist.';
$string['environmenterrortodo'] = 'Du musst zunächst alle Probleme mit der Server-Konfiguration beheben, bevor du mit der Installation dieser Moodle-Version fortfahren kannst.';
$string['helpforcetimezone'] = 'Du kannst Nutzer/innen erlauben, eine eigene Zeitzone einzustellen, oder du kannst die Zeitzone für alle fest vorgeben.';
$string['invaliduserchangeme'] = 'Der Anmeldename "changeme" ist reserviert. Wähle einen anderen Anmeldenamen.';
$string['mbstringrecommended'] = 'Die Installation der Bibliothek MBSTRING wird zur Leistungsverbesserung dringend empfohlen. Dies ist besonders wichtig, wenn du Sprachen mit anderen als lateinischen Zeichensätzen verwendest.';
$string['nobookmarksforuser'] = 'Du besitzt keinerlei Lesezeichen';
$string['pathtopgdumpdesc'] = 'Du benötigst diese Einstellung nur, wenn mehr als ein pg_dump auf dem System vorhanden ist (z.B. wenn mehr als eine Version von PostgreSQL installiert ist).';
$string['pathtopsqldesc'] = 'Du benötigst diese Einstellung nur, wenn mehr als ein psql auf dem System vorhanden ist (z.B. wenn mehr als eine Version von PostgreSQL installiert ist).';
$string['pgclusterdescription'] = 'PostgreSQL Versions-/Cluster-Parameter für Kommandozeilenoperationen. Wenn du nur eine PostgreSQL auf deinem System verwendst oder dir nicht sicher bist, lasse das Feld leer.';
$string['releasenoteslink'] = 'Weitere Informationen über diese Version findest du online: <a target="_blank" href="{$a}">Versionsinformation</a>';
$string['sitemaintenancewarning'] = 'Die Website befindet sich zur Zeit im Wartungsmodus. Nur Administrator/innen können sich weiterhin einloggen. Um in den Normalmodus zurückzukehren, klicke auf <a href="maintenance.php">Wartungsmodus ausschalten</a>.';
$string['sitepolicy_help'] = 'Wenn du eine Zustimmungserklärung verwendst, die alle Nutzer/innen vor der Registrierung akzeptieren müssen, kannst du hier die URL für diese Seite festlegen. Dies kann z.B. das Verzeichnis der Startseite sein. (Beispiel:  http://domain.de/file.php/1/zustimmung.html)';
$string['sitesectionhelp'] = 'Falls du dies wählst, wird ein Themenbereich auf der Startseite angezeigt.';
$string['stickyblocksduplicatenotice'] = 'Wenn du einen Block hier hinzufügst, so steht eine Kopie auf jeder einzelnen Seite zur Verfügung.<br />Der feste Block ist nicht veränderbar. Veränderungen kannst du am Duplikat weiter vornehmen.';
$string['therewereerrors'] = 'Es gibt Fehler in deinen Daten';
$string['unicoderequired'] = 'Es ist notwendig, alle Daten im Format Unicode UTF8 zu speichern. Neuinstallationen müssen mit Datenbanken vorgenommen werden, die als Standardzeichensatz UTF8 benutzen. Wenn du ein Upgrade durchführst, solltest du die UTF8-Migration starten  (Admin-Seite).';
$string['updateavailablerecommendation'] = 'Du solltest dringend die Software dieser Website aktualisieren, um alle neuen Sicherheits- und Fehlerkorrekturen zu erhalten.';
$string['upgradeforumread'] = 'Ab Moodle 1.5 kannst du Forenbeiträge als gelesen/ungelesen markieren.<br />Für diese Funktion müssen die Datenbanktabellen aktualisiert werden. <a href="{$a}">Tabellen jetzt aktualisieren</a>.';
$string['upgradeforumreadinfo'] = 'Mit einer neuen Funktion in Moodle 1.5 können Forenbeiträge als gelesen/ungelesen markiert werden. Um diese Funktion zu verwenden, müssen die Datenbanktabellen aktualisiert werden. Je nach Größe der Datenbank kann dieser Vorgang längere Zeit (u.U. mehrere Stunden) erfordern. Führe diesen Vorgang am besten in Zeiten mit wenigen Zugriffen aus. Die Website funktioniert während der Umstellung weiter. Die Nutzer/innen bemerken davon nichts. Wenn du den Vorgang einmal gestartet hast, darf er nicht unterbrochen werden. Lasse das Browserfenster dabei offen. Solltest du das Browserfenster versehentlich schließen, kannst du den Prozess neu beginnen. <br />Möchtest du nun starten?';
$string['upgradelogsinfo'] = 'Die Art und Weise, in der Logdaten gespeichert werden, wurde verändert. Damit du deine alten Logdaten mit den Einzelaktivitäten einsehen könnst, müssen die alten Logdaten aktualisiert werden. Je nachdem, wie viele Daten auf deiner Seite gespeichert sind, kann dieser Vorgang eine längere Zeit beanspruchen (u.U. mehrere Stunden). Der Vorgang beansprucht die Datenbank bei umfangreichen Seiten stark. Wenn du den Vorgang einmal gestartet hast, musst du ihn ohne Unterbrechung abschließen lassen. Das Browserfenster darf in dieser Zeit nicht geschlossen und die Internetverbindung nicht unterbrochen werden. Der Zugriff auf deine Website durch andere Anwender ist nicht beeinträchtigt. <br /><br />Möchtest du nun deine Logdaten aktualisieren?';
$string['upgradesettingsintro'] = 'Die unten gezeigten Einstellungen wurden während der letzten Moodle-Aktualisierung hinzugefügt. Ändere falls nötig diese Einstellungen und klicke danach auf "Einstellungen speichern" am Ende der Seite.';
$string['upgradesure'] = 'Die Serverdateien wurden verändert und dein Moodle wird auf die Version <strong>{$a}</strong> aktualisiert.
Nach der Aktualisierung kannst du nicht zur älteren Version zurückkehren.</p>
<p>Möchtest du das Update wirklich ausführen?</p>';
