<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'de_du', version '3.10'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbadge_help'] = 'Wähle alle Badges aus, die als Voraussetzung für dieses Badge hinzugefügt werden sollen. (Mehrfachauswahl möglich)';
$string['addcohort_help'] = 'Wähle alle globalen Gruppen aus, die als Voraussetzung für dieses Badge hinzugefügt werden sollen. (Mehrfachauswahl möglich)';
$string['addcourse_help'] = 'Wähle alle Kurse, die als Voraussetzung für dieses Badge hinzugefügt werden sollen. (Mehrfachauswahl möglich)';
$string['addcriteriatext'] = 'Um mit einem Kriterium für ein Badge zu beginnen, wähle zuerst eine Option aus dem Auswahlmenü.';
$string['archivebadge'] = 'Möchtest du den Badge \'{$a}\' löschen, aber verliehene Badges erhalten?';
$string['archivehelp'] = '<p>Mit dieser Option wird der Badge \'zurückgezogen\' und erscheint nicht mehr in der Liste der Badges. Der Badge kann nicht mehr neu erworben werden. Alle diejenigen, die den Badge bereits erworben haben, können ihn weiterhin auf ihrer Profilseite anzeigen und in ihren externen Backpack exportieren.</p><p>Wenn du möchtest, dass Nutzer/innen ihre erworbenen Badges behalten sollen, musst du diese Option wählen, anstatt den Badge vollständig zu löschen.</p>';
$string['backpackconnection_help'] = 'Auf dieser Seite kannst du Verbindungen zu externen Backpack-Diensten konfigurieren. Eine Verbindung zu einem externen Backpack-Dienst erlaubt, externe Badges in Moodle anzuzeigen und in Moodle erworbene Badges in das externe Backpack zu exportieren.

Derzeit wird nur der Backpack-Dienst <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> unterstützt. Du musst dich erst bei einem externen Backpack-Dienst anmelden, bevor du die zugehörige Verbindung konfigurieren kannst.';
$string['backpackconnectioncancelattempt'] = 'Verwende zum Verbinden eine andere E-Mail-Adresse.';
$string['backpackconnectionunexpectedresult'] = 'Problem bei der Verbindung zum Backpack. Versuche es noch einmal.<br><br>Falls dieses Problem dauerhaft besteht, melde dich beim Administrator der Website.';
$string['backpackemail_help'] = 'E-Mail-Adresse, die mit deinem Backpack-Dienst verknüpft ist.

Wenn eine Verbindung zum Backpack-Dienst besteht, werden alle Badges dieser Website an diese E-Mail-Adresse zugeordnet.';
$string['backpackemailverifyemailbody'] = 'Guten Tag,

unter Verwendung deiner E-Mail-Adresse wurde von \'{$a->sitename}\' eine neue Verbindung zu deinem OpenBadges-Backpack angefordert. Um die Verbindung zu prüfen und zu aktivieren, klicke bitte auf den nachfolgenden Link.

{$a->link}

In den meisten E-Mail-Programmen sollte dieser Link blau und anklickbar sein. Falls das nicht funktioniert, kopiere die Adresse vollständig und füge sie in die Adresszeile deines Webbrowsers ein.

Wenn du Hilfe benötigst, wende dich an den Administrator der Website, {$a->admin}

Dein E-Learning-Team';
$string['backpackemailverifypending'] = 'Eine Bestätigungsmitteilung wurde an <strong>{$a}</strong> versendet. Klicke auf den Bestätigungslink in der E-Mail, um die Backpack-Verbindung zu aktivieren.';
$string['backpackemailverifysuccess'] = 'Danke für die Bestätigung deiner E-Mail-Adresse. Du bist jetzt mit deinem Backpack verbunden.';
$string['backpackemailverifytokenmismatch'] = 'Das Token im angeklickten Link stimmt nicht mit dem gespeicherten Token überein. Prüfe, ob du wirklich den Link in der aktuellsten E-Mail angeklickt hast.';
$string['backpackimport_help'] = 'Wenn die Verbindung zum Backpack erfolgreich hergestellt ist, können Badges aus deinem Backpack auf der Seite \'Meine Badges\' und in deinem Nutzerprofil angezeigt werden.

An dieser Stelle kannst du die Badges auswählen, die du in deinem Profil anzeigen möchtest.';
$string['badgeimage_help'] = 'Dieses Bild wird verwendet, wenn der Badge verliehen wird.

Füge ein Bild hinzu. Das Bild wird quadratisch beschnitten und automatisch auf eine geeignete Größe skaliert.';
$string['badgeprivacysetting_help'] = 'Du kannst erworbene Badges in deinem Nutzerprofil anzeigen lassen. Diese Einstellung legt fest, ob neue Badges automatisch sichtbar werden.

Du kannst die Sichtbarkeit eines Badge jederzeit auf der Seite \'Meine Badges\' ändern.';
$string['badgesalt_desc'] = 'Mit Verwendung des Hash können Backpack-Dienste die Empfänger/innen eines Badge bestätigen, ohne deren E-Mail-Adresse zu kennen. Der Hash Salt ist eine zusätzliche Sicherung, die dem Hash hinzugefügt wird. Verwende für den Salt ausschließlich Ziffern und Buchstaben.

Hinweis: Vermeide bei der Absicherung der Badge-Verifikation unbedingt, nachträglich den Salt zu ändern, wenn bereits Badges verliehen wurden.';
$string['contact_help'] = 'Trage hier die E-Mail-Adresse des Verleihers des Badge ein.';
$string['creatorbody'] = '<p>{$a->user} hat alle Kriterien erfüllt und den den Badge verliehen bekommen. Du kannst den Badge auf der Seite {$a->link} ansehen. </p>';
$string['criteria_4_help'] = 'Dieses Kriterium ermöglicht es, dass der Badge an Teilnehmer/innen verliehen wird, die den Kurs abgeschlossen haben. Bei diesem Kriterium kannst du zusätzliche Parameter festlegen, z.B. eine Mindestbewertung, die im Kurs erreicht werden muss, oder ein Datum, an dem der Kurs abgeschlossen wird.';
$string['criteria_5_help'] = 'Dieses Kriterium ermöglicht es, dass der Badge an Nutzer/innen verliehen wird, die mehrere Kurse abgeschlossen haben. Für jeden dieser Kurse kannst du zusätzliche Parameter festlegen, z.B. eine Mindestbewertung, die im Kurs erreicht werden muss, oder ein Datum, an dem der Kurs abgeschlossen wird.';
$string['defaultissuercontact_desc'] = 'Trage hier eine E-Mail-Adresse ein, die standardmäßig mit dem Verleiher von Badges auf der Website verknüpft ist.';
$string['defaultissuername_desc'] = 'Trage hier einen Namen ein, der standardmäßig als Verleiher von Badges auf der Website verwendet wird (z.B. den Namen der verleihenden Institution).';
$string['delbadge'] = 'Möchtest du wirklich den Badge \'{$a}\' und alle verliehenen Instanzen löschen?';
$string['delcritconfirm'] = 'Möchtest du dieses Kriterium wirklich löschen?';
$string['delparamconfirm'] = 'Möchtest du diesen Parameter wirklich löschen?';
$string['donotaward'] = 'Derzeit ist der Badge nicht verfügbar, d.h. er kann nicht an Nutzer/innen verliehen werden. Wenn du den Badge verleihen willst, musst du ihn aktivieren. Klicke dazu auf die Taste \'\'Zugriff erlauben\'\'.';
$string['error:backpackemailnotfound'] = 'Die E-Mail \'{$a}\' ist nicht mit einem Backpack verbunden. Du musst dir für dieses Konto ein <a href="http://backpack.openbadges.org">Backpack anlegen</a> oder dich mit einer anderen E-Mail-Adresse anmelden.';
$string['error:backpackproblem'] = 'Die Verbindung zu deinem Backpack-Provider ist fehlgeschlagen. Versuche es später noch einmal.';
$string['error:guestuseraccess'] = 'Du bist im Moment als Gast angemeldet. Um Badges zu sehen, musst du dich mit deinen Nutzerdaten anmelden.';
$string['error:nocourses'] = 'Die Abschlussverfolgung ist für keinen Kurs der Website aktiviert. Deshalb wird kein Kurs zur Auswahl angezeigt. Du kannst die Abschlussverfolgung in den Kurseinstellungen aktivieren.';
$string['error:nopermissiontoview'] = 'Du hast kein Recht, Empfänger/innen mit dem Badge zu sehen.';
$string['externalbadges_help'] = 'Dieser Bereich zeigt Badges aus deinem externen Backpack.';
$string['externalconnectto'] = 'Um deine externen Badges anzeigen zu können, musst du eine <a href="{$a}">Verbindung zu einem Backpack</a> herstellen.';
$string['issuername_help'] = 'Trage hier den Namen des Verleihers oder der verleihenden Institution ein.';
$string['localbadgesh_help'] = 'Diese Seite zeigt alle Badges, die dir auf dieser Website für den Abschluss von Kursen, Aktivitäten oder anderer Kriterien verliehen wurden.

Du kannst für deine Badges einstellen, welche in deinem Nutzerprofil angezeigt werden sollen und welche nicht.

Du kannst alle oder einzelne Badges herunterladen und auf deinem Computer speichern. Heruntergeladene Badges können zu externen Backpack-Diensten hinzugefügt werden.';
$string['localconnectto'] = 'Um die Badges außerhalb dieser Website zu teilen, musst du eine <a href="{$a}">Verbindung zu einem Backpack</a> herstellen.';
$string['messagebody'] = '<p>Du hast den Badge "%badgename%" verliehen bekommen!</p>
<p>Weitere Informationen zu diesem Badge findest du unter %badgelink%.</p>
<p>Du kannst den Badge über die Seite {$a} verwalten und herunterladen.</p>';
$string['messagesubject'] = 'Glückwunsch! Du hast einen Badge erworben!';
$string['notacceptedrole'] = 'Du hast derzeit keine Rolle, die diesen Badge manuell verleihen darf.<br/>
Personen, die diesen Badge bisher erworben haben, kannst du auf der Seite {$a} sehen.';
$string['reviewconfirm'] = '<p>Hiermit machst du deinen Badge für Nutzer/innen sichtbar und erlaubst ihnen den Erwerb.</p>

<p>Möglicherweise haben Nutzer/innen bereits früher die Kriterien für den Badge erfüllt. Ihnen wird der Badge nun umgehend zugewiesen.</p>

<p>Sobald der Badge einmal verliehen wurde, wird er <strong>gesperrt</strong>.</p>

<p>Möchtest du für den Badge \'{$a}\' nun den Zugriff aktivieren?</p>';
$string['selectaward'] = 'Wähle die Rolle, die diesen Badge verleihen darf:';
$string['selectgroup_end'] = 'Nur öffentliche Sammlungen werden angezeigt. <a href="http://backpack.openbadges.org">Gehe zu deinem Backpack</a> und lege eine öffentliche Sammlung an.';
$string['selectgroup_start'] = 'Wähle Sammlungen von Badges aus deinem Backpack, um sie auf dieser Seite anzuzeigen:';
$string['sitebadges_help'] = 'Globale Badges können nur für systemweite Leistungen verliehen werden, wie z.B. das Abschließen mehrerer Kurse oder die Vervollständigung des Nutzerprofils. Globale Badges können auch manuell von einer Person an eine andere verliehen werden.

Badges für kursbezogene Leistungen müssen für den jeweiligen Kurs angelegt werden. D findest die entsprechenden kursbezogenen Badges unter \'Kurs-Administration > Badges\'.';
$string['status_help'] = 'Der Status eines Badge legt fest, wie er verwendet werden kann:

* **Verfügbar**: Der Badge kann von Nutzer/innen erworben werden. Während ein Badge verfügbar ist, können keine Änderungen an den Kriterien vorgenommen werden.

* **Nicht verfügbar**: Der Badge kann nicht erworben und auch nicht manuell verliehen werden. Solange ein Badge nicht verliehen wurde, können seine Kriterien verändert werden.

Sobald ein Badge einmal verliehen wurde, wird er automatisch **gesperrt**. Gesperrte Badges können weiterhin erworben werden, die Kriterien sind aber nicht mehr änderbar. Falls du Details oder Kriterien eines gesperrten Badges bearbeiten möchtest, kannst du den Badge duplizieren und dann alle Einstellungen vornehmen.

*Warum werden Badges gesperrt?*

Wir möchten sicherstellen, dass immer dieselbe Leistung erbracht werden muss, um den Badge zu erwerben. Derzeit ist es nicht möglich, einmal erworbene Badges zurückzuziehen. Wenn die Kriterien für Badges nachträglich geändert werden könnten, würden Nutzer/innen mit dem gleichen Badge möglicherweise ganz andere Anforderungen erfüllt haben.';
$string['statusmessage_0'] = 'Dieser Badge ist derzeit für Nutzer/innen nicht verfügbar. Klicke auf \'\'Zugriff aktivieren\'\', damit der Badge von Nutzer/innen erworben werden kann.';
$string['statusmessage_1'] = 'Dieser Badge ist derzeit für Nutzer/innen verfügbar. Klicke auf \'\'Zugriff verhindern\'\', wenn du Änderungen vornehmen möchtest.';
$string['statusmessage_2'] = 'Dieser Badge ist derzeit für Nutzer/innen nicht verfügbar und seine Kriterien sind gesperrt. Klicke auf \'\'Zugriff aktivieren\'\', damit er wieder von Nutzer/innen erworben werden kann.';
