<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'de_du', version '3.10'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['help_avatar_text'] = 'Beim Wettbewerb kannst du deinen Avatar wählen oder ändern, wann immer du willst. Wenn ein leeres Symbol auf der Seite angezeigt wird, bedeutet dies, dass du noch keinen Avatar gewählt hast. Wenn du darauf oder auf deinen Avatar klickst, gelangst du auf die Avatar-Auswahlseite, klicke zur Auswahl einfach auf das gewünschte Bild.<br/>
<br/><strong>Tipps zum Avatar :</strong><br/>
- Du kannst deinen Avatar nur auf der Startseite oder der Dashboard-Seite ändern! <br/>
- Avatare in Grautönen sind erst verfügbar, wenn du das erforderliche Level erreicht hast!<br/>';
$string['help_avatar_text_course'] = 'Beim Wettbewerb kannst du deinen Avatar wählen oder ändern, wann immer du willst. Wenn ein leeres Symbol auf der Seite angezeigt wird, bedeutet dies, dass du noch keinen Avatar gewählt hast. Wenn du darauf oder auf deinen Avatar klickst, gelangst du auf die Avatar-Auswahlseite, klicke zur Auswahl einfach auf das gewünschte Bild.<br/>
<br/><strong>Tipps zum Avatar :</strong><br/>
- Du kannst deinen Avatar nur auf der Hauptseite des Kurses ändern! <br/>
- Avatare in Grautönen sind erst verfügbar, wenn du das erforderliche Level erreicht hast!<br/>';
$string['help_bonus_badge_text'] = '<strong>Bonus pro Badge</strong> - Nach Abschluss eines Kurses erhältst du eine Belohnung, die einen zusätzlichen Bonus einbringt, der sich auf deine Punktzahl auswirkt!<br/>';
$string['help_bonus_day_text'] = '<strong>Bonus des Tages</strong> - Allein für den Zugang zur Lernumgebung oder zu deinem Kurs erhältst du einmal am Tag einen Bonus, der zu deinem Punktestand addiert wird!<br/>';
$string['help_info_user_text'] = 'Wenn du auf das Symbol für die Spielerinfos klickst, kannst du sehen, wie dein Stand (Bewertung, Punktzahl und Level) in jedem deiner Kurse ist, der das Wettbewerbs-Plugin verwendet! Du kannst weiterhin deine Bewertung als Ganzes (Allgemein) sehen.  Und am Ende wird angezeigt, welche Badges die Spieler bereits gewonnen hat!';
$string['help_level_text'] = 'Das Spielerlevel wird durch die erreichte Gesamtpunktzahl definiert! Je höher das erreichte Level ist, desto größer ist Ihr Entwicklungsgrad im Wettbewerb! Dabei wird das Level auch berücksichtigt, um Avatare freizuschalten, die zunächst blockiert sind. Je mehr du an den Kursen teilnimmst, desto mehr Punkte erhältst du und erreichst folglich höhere Level!<br/><br/><strong>Hier siehst du die Punktzahl, die zum Erreichen jedes Levels benötigt wird:</strong><br/>';
$string['help_rank_list_restrict_text'] = '<strong>Rangliste</strong> - Die Rangliste zeigt nicht nur deine Position, sondern auch die der anderen Spieler nach den Bewertungskriterien an. In dieser Auflistung kannst du die Position, den Avatar und die jeweilige Punktzahl sehen! Der Spielername wird nicht angezeigt, um die Identität des Spielers zu schützen!<br/>';
$string['help_rank_list_text'] = '<strong>Rangliste</strong> - Die Rangliste zeigt nicht nur deine Position, sondern auch die der anderen Spieler nach den Bewertungskriterien an. In dieser Auflistung kannst du die Position, den Avatar, den Namen und die jeweilige Punktzahl sehen!<br/>';
$string['help_rank_text'] = 'Deine Position im Vergleich zu anderen Spielern wird durch die Gesamtpunktzahl berechnet, die du erreicht hast. Diese Position kann innerhalb der Kurse variieren. In den Bereichen außerhalb eines Kurses errechnet sich die Position durch die Addition der erreichten Punkte in allen Kursen, in die du eingeschrieben bist, und den unabhängig davon erreichten Punkten (Allgemein)!';
$string['help_score_activities_text'] = '<strong>Aktivitätspunkte</strong> - bei der Durchführung der vorgeschlagenen Aktivitäten in den Kursen, in die du eingeschrieben bist, wird die erreichte Wertung in Punkte für den Wettbewerb umgewandelt. Erziele also die besten Wertungen in den Aktivitäten, um mehr Punkte zu erreichen!<br/>';
$string['help_score_sections_text'] = '<strong>Bewertung für den Abschluss eines Abschnitts</strong> - Wenn du alle vorgesehenen Aktivitäten in einem Abschnitt abgeschlossen hast, kannst du Punkte erhalten! Sieh hier, wie viele Punkte du in jedem Abschnitt bekommen kannst:<br/>';
$string['help_score_text'] = 'Der Wettbewerb hat ein Bewertungssystem, um über die Punktzahl des Spielers den Rang und das erreichte Level zu bestimmen. Es ist also sehr wichtig, dass du weißt, wie du Punkte sammeln kannst, um deine Platzierung und dein Level zu verbessern.<br/>
<br/><strong>Wie man Punkte bekommt:</strong><br/>';
$string['label_you'] = 'Du';
$string['set_avatar_title'] = 'Wähle deinen Avatar';
