<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'de_du', version '3.10'.
 *
 * @package     block_lw_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} erfordert Deine Aufmerksamkeit';
$string['alwaysshowall'] = 'Immer alles anzeigen';
$string['collapseall'] = 'Alle Kurslisten einklappen';
$string['configotherexpanded'] = 'Wenn aktiviert, werden andere Kurse standardmäßig aufgeklappt, sofern sie nicht durch Benutzereinstellungen überschrieben werden.';
$string['configpreservestates'] = 'Wenn aktiviert, werden die vom Benutzer eingestellten Zustände (auf-/eingeklappt) gespeichert und bei jeder Ladung verwendet.';
$string['coursegridwidth'] = 'Gittergröße';
$string['coursegridwidthdesc'] = 'Wähle aus, wie breit das Kursraster sein soll';
$string['courseimagedefault'] = 'Standard-Kursbild';
$string['courseimagedefault_desc'] = 'Dieses Bild wird angezeigt, wenn für einen Kurs keine Kurszusammenfassungs-Bilddatei vorhanden ist.';
$string['customsettings'] = 'Benutzerdefinierte Einstellungen';
$string['customsettings_desc'] = 'Im Folgenden findest Du Einstellungen für Ergänzungen zum Übersichtsblock der Kurse';
$string['defaultmaxcourses'] = 'Maximale Kurszahl (Standard)';
$string['defaultmaxcoursesdesc'] = 'Maximale Kurszahl, die auf meinem Kursblock angezeigt werden sollen, 0 zeigt alle Kurse';
$string['displayname'] = 'Meine Kurse';
$string['expandall'] = 'Alle Kurslisten aufklappen';
$string['forcedefaultmaxcourses'] = 'Maximale Kurszahl erzwingen';
$string['forcedefaultmaxcoursesdesc'] = 'Wenn diese Option aktiviert ist, kann der Benutzer seine persönliche Einstellung nicht ändern.';
$string['fullpath'] = 'Alle Kategorien und Unterkategorien';
$string['fullwidth'] = 'Gesamte Breite';
$string['hiddencoursecount'] = 'Du hast {$a} verborgenen Kurs';
$string['hiddencoursecountplural'] = 'Du hast {$a} verborgene Kurse';
$string['hiddencoursecountwithshowall'] = 'Du hast {$a->coursecount} verborgenen Kurs ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Du hast {$a->coursecount} verborgene Kurse ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'Neuen Block "Meine Kurse" hinzufügen';
$string['lw_courses:myaddinstance'] = 'Neuen Block "Meine Kurse" im Dashboard hinzufügen';
$string['lw_courses_bgimage'] = 'Eingebettete Bilder in den Hintergrund';
$string['lw_courses_bgimage_desc'] = 'Hierdurch werden Bilder als CSS-Eigenschaft in den Hintergrund eingebettet.';
$string['message'] = 'Nachricht';
$string['messages'] = 'Nachrichten';
$string['moveafterhere'] = 'Bewege Kurs {$a->movingcoursename} nach {$a->currentcoursename}';
$string['movecourse'] = 'Kurs bewegen: {$a}';
$string['movecoursehere'] = 'Kurs hierher bewegen';
$string['movetofirst'] = 'Kurs {$a} an den Anfang bewegen';
$string['movingcourse'] = 'Du bewegst: {$a->fullname} ({$a->cancellink})';
$string['nocompletion'] = 'Vervollständigung nicht aktiviert';
$string['none'] = 'Keine';
$string['noprogress'] = ': Abschlussverfolgung aktivieren!';
$string['numtodisplay'] = 'Zahl der anzuzeigenden Kurse:';
$string['onlyparentname'] = 'Nur übergeordnete Kursbereiche';
$string['otherexpanded'] = 'Andere Kurse erweitern';
$string['pluginname'] = 'Meine Kurse (lw_courses)';
$string['preservestates'] = 'Erweiterten Status erhalten';
$string['privacy:metadata'] = 'Der Block "Meine Kurse" (lw_courses) zeigt nur Informationen über Kurse an und speichert selbst keine Daten.';
$string['progress'] = 'Fortschritts-Typ';
$string['progressenabled'] = 'Kursfortschrittsanzeige';
$string['progressenabled_desc'] = 'Hiervon hängt es ab, ob den Lernenden der Kursfortschrittsbalken angezeigt wird.';
$string['progressunavail'] = 'Fortschritt nicht verfügbar';
$string['quarterwidth'] = '4 pro Zeile';
$string['shortnameprefix'] = 'Beinhaltet {$a}';
$string['shortnamesufixprural'] = '(und {$a} andere)';
$string['shortnamesufixsingular'] = '(und {$a} anderes)';
$string['showcategories'] = 'Anzuzeigende Kategorien';
$string['showcategoriesdesc'] = 'Soll der Kursbereich unter jedem Kurs angezeigt werden?';
$string['showchildren'] = 'Unterbereiche anzeigen';
$string['showchildrendesc'] = 'Sollen Unterkurse unter dem Titel des Hauptkurses aufgeführt werden?';
$string['showteachers'] = 'Trainer anzeigen';
$string['showteachers_desc'] = 'Hierdurch werden Bilder und Namen der Trainern eines Kurses angezeigt.';
$string['showwelcomearea'] = 'Willkommensbereich anzeigen';
$string['showwelcomeareadesc'] = 'Willkommensbereich über der Kursliste anzeigen?';
$string['splitwidth'] = '2 pro Zeile';
$string['startgrid'] = 'In Kacheldarstellung starten';
$string['startgrid_desc'] = 'Hierdurch werden die Kurse sofort in als Kacheln dargestellt';
$string['summary_limit'] = 'Max. Zeichen der Kursbeschreibung';
$string['summary_limit_desc'] = 'Die Ausgabe des Textes, der als Kurszusammenfassung auf der Startseite des Benutzers angezeigt werden soll, begrenzen';
$string['thirdwidth'] = '3 pro Zeile';
$string['unset'] = 'Zurücksetzen';
$string['view_edit_profile'] = '(Dein Profil anzeigen und bearbeiten.)';
$string['welcome'] = 'Willkommen {$a}';
$string['youhavemessages'] = 'Du hast {$a} ungelesene';
$string['youhavenomessages'] = 'Du hast keine ungelesenen';
