<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'de_du', version '3.10'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminconfighttps'] = 'Bitte stelle sicher, dass du die Einstellung "<a href="{$a->url}">loginhttps EIN</a>" gewählt hast, um dieses Plugin zu nutzen.<br />Admin -> Variablen -> Sicherheit -> HTTP-Sicherheit';
$string['adminconfighttpsgo'] = 'Gehe auf diese <a href="{$a->url}">sichere Seite</a>, um dieses Plugin zu konfigurieren.';
$string['admincronsetup'] = 'Die cron.php Datei wurde in den letzten 24 Stunden nicht ausgeführt.<br />Der Cron-Prozess muss richtig konfiguriert sein, um automatische Abwicklung zu nutzen.<br />Konfiguriere den <b>Cron-Prozess</b> richtig oder deaktiviere die Option <b>an_review</b> wieder.<br />Wenn du die automatische Abwicklung deaktivierst, werden Transaktionen zurückgewiesen, die du nicht innerhalb von 30 Tagen manuell bestätigst.<br />Wähle die Option <b>an_review</b> aus und gib \'0\' im Feld <b>an_capture_day</b>ein, wenn du innerhalb von 30 Tagen Zahlungen <b>manuell</b> akzeptieren/zurückweisen möchtest.';
$string['adminneworder'] = 'Guten Tag,

Eine neue Zahlung ist registriert worden:

ID-Nummer der Zahlung: {$a->orderid}
ID-Nummer der Transaktion: {$a->transid}
Nutzer/in: {$a->user}
Kurs: {$a->course}
Betrag: {$a->amount}

Automatische Zahlungsabwicklung aktiviert?: {$a->acstatus}

Wenn die automatische Zahlungsabwicklung aktiviert wurde, wird die Kreditkarte zum {$a->captureon} angenommen und die Einschreibung erfolgt. Andernfalls wird die Karte zum {$a->expireon} zurückgewiesen und kann danach nicht mehr akzeptiert werden.

Du kannst die Zahlung unmittelbar annehmen / zurückweisen, indem du diesem Link folgst:
{$a->url}';
$string['adminpendingorders'] = 'Du hast die automatische Zahlungsabwicklung deaktiviert. <br />Insgesamt {$a->count} Transaktionen mit dem Status \'in Bearbeitung\' werden zurückgewiesen, wenn du diese nicht prüfst.<br />Gehe zur <a href=\'{$a->url}\'>Zahlungsabwicklung</a>, um diese Zahlungsvorgänge zu bearbeiten.';
$string['anreferer'] = 'Trage hier den URL-Referer ein, wenn du dies in deinem authorize.net Konto konfiguriert hast. Damit wird eine "Referer:URL" in der Webanfrage mitgesendet.';
$string['captureyes'] = 'Die Kreditkarte wird angenommen und die Einschreibung soll erfolgen. Bist du sicher?';
$string['ccvvhelp'] = 'Schaue auf der Kartenrückseite nach (letzte drei Zeichen).';
$string['choosemethod'] = 'Wenn du den Zugangsschlüssel des Kurses kennst, trägst du ihn hier ein. Andernfalls musst du erst die Kursgebühr bezahlen.';
$string['chooseone'] = 'Fülle eines oder beide Felder aus. Das Kennwort wird nicht angezeigt.';
$string['costdefaultdesc'] = 'Gib bei den Kurseinstellungen den <strong>Wert -1 </strong> ein, um die Standardgebühr zu verwenden.';
$string['description'] = 'Das Authorize.net-Anmeldeverfahren ermöglicht es dir, gebührenpflichtige Kurse anzulegen und die Kursgebühren über Kreditkarten abzurechnen. Wenn die Kursgebühren eines Kurses auf \'0\' gesetzt werden, dann erhalten die Teilnehmer/innen keine Zahlungsaufforderung bei der Einschreibung in den Kurs.<br />Du kannst eine Gebührenvoreinstellung vornehmen, die für alle Kurse als Standardgebühr übernommen wird. Diese Standardgebühr kann in den Kurseinstellungen für jeden Kurs individuell überschrieben werden.';
$string['httpsrequired'] = 'Deine Anfrage kann leider zur Zeit nicht bearbeitet werden. Die Konfiguration der Seite weist einen Fehler auf. <br /><br />
Warte mit der Eingabe deiner Kreditkartennummer solange, bis du ein gelbes Schloß in der Fußzeile des Browsers sehen kannst. Wenn das Symbol erscheint, werden alle Daten zwischen deinem Rechner und dem Server verschlüsselt gesendet. Damit wird die Datenübertragung geschützt und deine Kreditkartendaten können nicht in falsche Hände geraten.';
$string['logindesc'] = 'Diese Option MUSS aktiviert sein. Stelle sicher, dass die Einstellung <a href="{$a->url}">loginhttps</a> unter Administration >> Variablen konfigurieren -> Sicherheit aktiviert ist.
<br /><br />
Wenn diese Option aktiviert ist, verwendet Moodle für die Login- und Zahlungsvorgänge eine sichere HTTPS-Verbindung.';
$string['logininfo'] = 'Wenn du dein Konto bei Authorize.net konfigurierst, musst du deinen Anmeldenamen und zusätzlich <strong>entweder</strong> den Transaktionschlüssel <strong>oder</strong> das Kennwort im entsprechenden Feld eingeben. Bei Sicherheitsabfragen solltest du den Transaktionsschlüssels benutzen.';
$string['paymentpending'] = 'Deine Zahlung für diesen Kurs wird unter der ID-Nummer {$a->orderid}  bearbeitet.';
$string['pendingecheckemail'] = 'Guten Tag,

zur Zeit gibt es {$a->count} wartende eChecks. Lade die Nutzer/innen mittels CSV-Datei ins System hoch.

Weitere Informationen findest du in der Hilfedatei auf der folgenden Seite {$a->url}.';
$string['pendingordersemail'] = 'Guten Tag,

{$a->pending} Transaktionen für den Kurs {$a->course} werden zurückgewiesen, wenn du sie nicht innerhalb von {$a->days} Tagen bearbeitst.

Dies ist ein Warn-E-Mail, weil du die automatische Zahlungsabwicklung nicht aktiviert hast. Die Zahlungen müssen daher manuell von dir bestätigt oder zurückgewiesen werden.

Die Zahlungen können unter {$a->url} bearbeitet werden.

Unter {$a->enrolurl} kannst du die automatische Zahlungsabwicklung aktivieren, damit du künftig keine Warn-E-Mails mehr erhältst.';
$string['pendingordersemailteacher'] = 'Guten Tag,

{$a->pending} Zahlungsvorgänge im Wert von {$a->currency} {$a->sumcost} für Kurs {$a->course} werden zurückgewiesen, wenn du sie nicht innerhalb von {$a->days} Tagen bearbeitest.
Du musst innerhalb dieses Zeitraums die Zahlungen manuell akzeptieren oder zurückweisen.

Die Zahlungen können unter {$a->url} bearbeitet werden.';
$string['reason30'] = 'Die Konfiguration des Abrechnungssystems ist ungültig. Bitte nimm mit dem Anbieter Kontakt auf.';
$string['reason43'] = 'Der Anbieter ist nicht richtig an das Abrechnungssystem angebunden. Bitte nimm mit dem Anbieter Kontakt auf.';
$string['reason5'] = 'Gib bitte einen gültigen Betrag ein.';
$string['reviewnotify'] = 'Deine Zahlung wird geprüft. Du erhaltst in einigen Tagen eine E-Mail-Benachrichtigung von deiner Trainer/in.';
$string['subvoidyes'] = 'Zurückgezahlte Transaktionen {$a->transid} werden aufgehoben, und dein Konto wird mit {$a->amount} belastet. Bist du sicher?';
$string['voidyes'] = 'Möchtest du deine Transaktion wirklich abbrechen?';
$string['welcometocoursesemail'] = 'Liebe Teilnehmerin, lieber Teilnehmer,

vielen Dank für deine Zahlung. Du bist nun als Teilnehmer/in im Kurs

{$a->courses}

eingetragen.
Bearbeite bitte zunächst dein persönliches Profil:

{$a->profileurl}.

Die Details deiner Gebührenzahlung findest du unter:
{$a->paymenturl}.

Viel Erfolg!';
$string['youcantdo'] = 'Du kannst diese Aktion nicht ausführen: {$a->action}';
