<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'de_du', version '3.10'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete_the_form'] = 'Fragebogen ausfüllen';
$string['confirmdeleteentry'] = 'Möchtest du wirklich diesen Eintrag löschen?';
$string['confirmdeleteitem'] = 'Möchtest du wirklich dieses Element löschen?';
$string['confirmdeletetemplate'] = 'Möchtest du wirklich diese Vorlage löschen?';
$string['confirmusetemplate'] = 'Möchtest du wirklich diese Vorlage verwenden?';
$string['depending_help'] = 'Ein abhängiges Element wird in Abhängigkeit von einem anderen Element angezeigt.<br /><br />
<strong>Beispiel:</strong>
<ul>
<li>Lege zunächst das Element an, von dem ein anderes Element abhängt.</li>
<li>Füge dann einen Seitenumbruch hinzu.</li>
<li>Füge nun die Elemente hinzu, die vom Wert des zuvor erstellten Elements abhängen. Wähle das Element in der Liste "Abhängigkeitselement" aus und lege den erforderlichen Wert im Textfeld "Abhängigkeitswert" fest.</li>
</ul>
<strong>Die Struktur sollte folgendermaßen aussehen:</strong>
<ol>
<li>Element - Frage: Hast du ein Auto? Antwort: ja/nein</li>
<li>Seitenumbruch</li>
<li>Element - Frage: Welche Farbe hat dein Auto?<br />
(Dieses Element wird bei der Antwort "ja" in der ersten Frage angezeigt)</li>
<li>Element - Frage: Warum hast du kein Auto?<br />
(Dieses Element wird bei der Antwort "nein" in der ersten Frage angezeigt)</li>
<li> ... weitere Elemente</li>
</ol>
Das ist schon alles.';
$string['emailteachermail'] = '{$a->username} hat das Feedback \'{$a->feedback}\' abgeschlossen.

Du kannst es hier anschauen:

{$a->url}';
$string['emailteachermailhtml'] = '';
$string['includeuserinrecipientslist'] = 'Füge {$a} in die Empfängerliste hinzu';
$string['mapcourse_help'] = 'Die auf der Startseite erstellten Feedbacks sind auf der gesamten Website verfügbar und werden über den Block \'Feedback\' in allen Kursen angezeigt.

Du kannst das Erscheinen in jedem Kurs erzwingen, indem du einen festen Block erzeugst. Andererseits kannst du das Feedback auf ausgewählte Kurse einschränken, indem du das Feedback mit bestimmten Kursen verknüpfst.';
$string['mapcourseinfo'] = 'Dieses globale Feedback ist in allen Kursen verfügbar, die den Block \'Feedback\' nutzen. Du kannst die Kurse einschränken, in denen das Feedback angezeigt wird. Ordne dazu das Feedback ausgewählten Kursen zu.';
$string['modulename_help'] = 'Mit dem Feedback kannst du eigene Umfragen oder Evaluationsformulare anlegen. Es stehen eine Reihe von Fragetypen zur Verfügung.

Die Antworten können anonym erfolgen oder konkreten Personen zugeordnet werden. Nach dem Ausfüllen kannst du Ergebnisse anzeigen und später als Datei exportieren.

Feedbacks auf der Startseite können völlig anonym auch von nicht angemeldeten Personen ausgefüllt und abgegeben werden. Lege Feedbacks zentral an und setze sie in ausgewählten Kursen ein.';
$string['openafterclose'] = 'Du hast ein Startdatum angelegt, das nach dem Enddatum liegt.';
$string['questionslimited'] = 'Nur die ersten {$a} Fragen werden angezeigt. Um alles zu sehen, lass dir die individuellen Antworten anzeigen oder lade die gesamte Tabelle herunter.';
$string['searchcourses_help'] = 'Nach Codes oder Namen von Kursen suchen, die du diesem Feedback zuordnen möchtest.';
$string['this_feedback_is_already_submitted'] = 'Du hast diese Aktivität bereits beendet.';
$string['url_for_continue_help'] = 'Nach der Feedback-Abgabe wird eine Taste "Weiter" gezeigt. Standardmäßig auf die Kursseite weitergeleitet. Falls du auf ein anderes Ziel verlinken möchtest, kannst du hier die URL angeben.';
$string['use_one_line_for_each_value'] = 'Schreibe jede Antwort in eine neue Zeile!';
