<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'de_du', version '3.10'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirsetting'] = 'Einige Webhosts benutzen das Verzeichnis /admin als Zugang zu Einstellungen oder Werkzeugen. Leider kommt es in solchen Fällen zu Konflikten mit dem standardmäßigen Moodle-Verzeichnis "admin". <br /><br />Du kannst das Moodle-Verzeichnis "admin" in deiner Installation umbenennen und den geänderten Namen (z.B. "moodleadmin") hier angeben, um alle Links zur Moodle-Administration automatisch anzupassen.';
$string['admindirsettingsub'] = 'Einige Webhosts benutzen das Verzeichnis /admin als Zugang zu Einstellungen oder Werkzeugen. Leider kommt es in solchen Fällen zu Konflikten mit dem standardmäßigen Moodle-Verzeichnis "admin". <br /><br />Du kannst das Moodle-Verzeichnis "admin" in deiner Installation umbenennen und den geänderten Namen (z.B. "moodleadmin") hier angeben, um alle Links zur Moodle-Administration automatisch anzupassen.';
$string['chooselanguagesub'] = 'Wähle eine Sprache, die du während der Installation verwenden möchtest. Die ausgewählte Sprache wird nach der Installation als Standardsprache der Instanz benutzt, aber du darfst die Sprache jederzeit ändern.';
$string['configfilenotwritten'] = 'Das Installationsskript kann die Datei config.php mit den vorgenommenen Einstellungen nicht automatisch erstellen, weil Schreibrechte für das Verzeichnis \'moodle\' fehlen. Du kannst den folgenden Code manuell in einer Datei config.php speichern und ins Verzeichnis \'moodle\' kopieren.';
$string['configurationcompletesub'] = '';
$string['databasetypesub'] = 'Moodle unterstützt mehrere Typen von Datenbank-Servern. Bitte frage deinen Server-Administrator, welchen Typ du benutzen sollst.';
$string['datarooterror'] = 'Das angegebene Verzeichnis dataroot ist nicht vorhanden und kann auch nicht angelegt werden. Korrigiere die Pfad-Angabe oder lege das Verzeichnis manuell an.';
$string['datarootpublicerror'] = 'Das angegebene Verzeichnis dataroot ist direkt aus dem Internet zugänglich. Du musst das Verzeichnis ändern!';
$string['dbconnectionerror'] = 'Eine Verbindung zur angegebenen Datenbank konnte nicht hergestellt werden. Bitte überprüfe deine Eingaben.';
$string['directorysettings'] = '<p>Bitte überprüfe alle Angaben für diese Moodle-Installation.</p>

<p><b>Webadresse:</b>
Gib die vollständige Webadresse für deine Moodle-Instanz an. Sollte die Website über mehrere Adressen erreichbar sein, verwende die für deine Institution am einfachsten nutzbare Adresse. Beende die Webadresse nicht mit einem Slash.</p>

<p><b>Moodle-Verzeichnis:</b>
Gib den absoluten Pfad für deine Moodle-Installation an. Achte darauf, dass die Groß-/Kleinschreibung korrekt ist.</p>

<p><b>Datenverzeichnis:</b>
Moodle benötigt ein Verzeichnis, in dem hochgeladene Dateien abgelegt werden. Dieses Verzeichnis muss Lese- und Schreibrechte für das Nutzerkonto besitzen, mit dem dein Webserver arbeitet (üblicherweise \'nobody\', \'apache\' oder \'www\'). Außerdem darf das Verzeichnis nicht direkt aus dem Internet erreichbar sein. Das Intallationsskript wird versuchen, ein solches Verzeichnis zu erstellen, falls es nicht schon existiert.</p>';
$string['directorysettingshead'] = 'Bestätige bitte die Einträge für deine Moodle-Installation';
$string['directorysettingssub'] = '<b>Webadresse:</b>
Gib hier die vollständige Webadresse für deine Moodle-Instanz an. Sollte die Website über mehrere Adressen erreichbar sein, verwende die für deine Institution am einfachsten nutzbare Adresse. Beende die Webadresse nicht mit einem Slash.
<br />
<br />
<b>Moodle-Verzeichnis:</b>
Gib den absoluten Pfad für deine Moodle-Installation an. Stelle sicher, dass die Groß-/Kleinschreibung korrekt ist.
<br />
<br />
<b>Datenverzeichnis:</b>
Moodle benötigt ein Verzeichnis, in dem hochgeladene Dateien abgelegt werden. Dieses Verzeichnis muss Lese- und Schreibrechte für das Nutzerkonto besitzen, mit dem dein Webservers arbeitet (üblicherweise \'nobody\' oder \'apache\'). Außerdem darf das Verzeichnis nicht direkt aus dem Internet erreichbar sein. Das Intallationsskript wird versuchen, ein solches Verzeichnis zu erstellen, falls es nicht schon existiert.';
$string['downloadlanguagenotneeded'] = '';
$string['downloadlanguagesub'] = 'Du kannst ein Sprachpaket herunterladen und den Installationsprozess in dieser Sprache fortsetzen. <br /><br /> Falls du keinen Download durchführen kannst, wird die Installation in englischer Sprache fortgeführt. (Sobald die Moodle-Installation abgeschlossen ist, hast du jederzeit die Möglichkeit, weitere Sprachpakete zu laden und zu installieren.)';
$string['doyouagree'] = 'Stimmst du zu?  (ja/nein)';
$string['environmentsub'] = '';
$string['environmentsub2'] = 'Jede Moodle-Version hat Mindestvoraussetzungen für der PHP-Version und für verbindliche PHP-Extensions. Vor einer Installation oder einer Aktualisierung wird eine vollständige Prüfung durchgeführt. Bitte frage den Server-Administrator, wenn du mit der Installation einer neuen Version oder mit der Aktivierung von PHP-Extensions nicht weiterkommst.';
$string['fileuploadshelp'] = '';
$string['memorylimithelp'] = '<p>Die PHP-Einstellung memory_limit für deinen Server ist zur Zeit auf {$a} eingestellt. </p>
<p>Dies wird vermutlich zu Problemen führen, wenn du Moodle mit vielen Aktivitäten oder vielen Nutzer/innen verwendst. </p>
<p>Wir empfehlen die Einstellung zu erhöhen. Empfohlen werden 40M oder mehr. Dies kannst du auf verschiedene Arten machen:</p>
<ol>
<li>Wenn du PHP neu kompilieren kannst, nimm die Einstellung <i>--enable-memory-limit</i>. Dann kann Moodle die Einstellung selber vornehmen.
<li>Wenn du Zugriff auf die Datei php.ini hast, kannst du die Einstellung <b>memory_limit</b> selber auf z.B. 40M anpassen. Wenn du selber keinen Zugriff hast, fragst du den Server-Admin, dies für dich zu tun.
<li>Auf einigen PHP-Servern kannst du eine .htaccess-Datei im Moodle-Verzeichnis einrichten. Trage darin die folgende Zeile ein: <p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>Achtung: auf einigen Servern hindert diese Einstellung <b>alle</b> PHP-Seiten und du erhältst Fehlermeldungen. Entferne dann den Eintrag in der .htaccess-Datei wieder.</p></li>
</ol>';
$string['ociextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die OCI8-Erweiterung mit Oracle zu kommunizieren. Bitte prüfe die Datei php.ini oder kompiliere PHP neu.';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP wurde nicht richtig konfiguriert, um über die PGSQL-Erweiterung mit PostgreSQL zu kommunizieren. Bitte prüfe die Datei php.ini oder kompiliere PHP neu.';
$string['phpversionhelp'] = '<p>Moodle erwartet PHP mindestens in der Version 4.3.0/4.4.0 oder 5.1.0 (5.0.x weist eine Reihe bekannter Fehler auf).</p>
<p>Du benutzt zur Zeit die Version {$a}.</p>
<p>Du musst deine PHP-Verson aktualisieren oder auf einen Rechner wechseln, der eine neuere Version von PHP nutzt.<br />
(Im Falle von 5.0.x könntest du auch zu einer Version 4.3.x/4.4.x downgraden)</p>';
$string['safemodehelp'] = '<p>Moodle kann beim Betrieb im Safe Mode verschiedene Probleme haben, nicht zuletzt kann es unmöglich sein, neue Dateien zu erzeugen. </p>
<p>Safe Mode ist zumeist nur auf einigen öffentlichen Webservern eingestellt. Suche dir einen Anbieter, der auf diese Einstellung verzichtet oder bitte deinen Dienstleister, dass du auf einen Server \'umziehen\' kannst, der diese Einstellung nicht verwendet.</p>
<p>Du kannst versuchen, die Installation fortzusetzen. Du musst aber später mit Problemen rechnen. </p>';
$string['sessionautostarthelp'] = '<p>Moodle benötigt den Session Support und kann ohne diese Einstellung nicht funktionieren.</p>
<p>Sessions sind durch Einstellungen in der Datei php.ini möglich. Bitte suche nach der Einstellung für session.auto_start </p>';
$string['welcomep20'] = 'Du hast das Paket <strong>{$a->packname} {$a->packversion}</strong> erfolgreich auf deinem Computer installiert.';
$string['welcomep30'] = 'Diese Version von <strong>{$a->installername}</strong> enthält folgende Anwendungen, mit denen du <strong>Moodle</strong> ausführen kannst:';
$string['welcomep60'] = 'Die folgenden Seiten führen dich in einfachen Schritten durch die Konfiguration und Installation von <strong>Moodle</strong> auf deinem Computer. Du kannst die vorgeschlagenen Einstellungen übernehmen oder an deine Bedürfnisse anpassen.';
$string['welcomep70'] = 'Klicke auf den "Weiter"-Button, um mit dem Setup von <string>Moodle</string> fortzufahren.';
