<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'de_du', version '3.10'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicke auf den Link, um die Datei herunter zu laden.';
$string['completethefollowingconditions'] = 'Du musst die folgende(n) Bedingung(en) in der Lektion <b>{$a}</b> erfüllen, um fortfahren zu dürfen:';
$string['displayscorewithessays'] = '<p>Du hast bisher für die automatisch bewerteten Fragen die Bewertung {$a->score} von {$a->tempmaxgrade} erzielt.</p>
<p>Deine Freitext-Aufgaben ({$a->essayquestions}) werden später bewertet und zur Gesamtbewertung hinzugefügt.</p>
<p>Deine derzeitige Bewertung ohne die Freitextaufgaben ist {$a->score} von {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Deine Bewertung:  {$a->score} von {$a->grade}';
$string['enterpassword'] = 'Gib bitte das Kennwort ein:';
$string['eolstudentoutoftimenoanswers'] = 'Du hast keine Fragen beantwortet. Du erhältst deswegen 0 Punkte für die Lektion.';
$string['firstwrong'] = 'Ihre Antwort ist falsch. Möchtest du es noch einmal (ohne Bewertung) versuchen?';
$string['fractionsaddwrong'] = 'Die positiven Bewertungen, die du gewählt hast, ergeben keine 100%.
<br />Statt dessen ergeben sie {$a}%.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['fractionsnomax'] = 'Eine dieser Antworten sollte 100% sein, damit
<br />es möglich ist, die volle Punktzahl für diese Frage zu bekommen.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['leftduringtimed'] = 'Du hast die Lektion abgebrochen. Die Bearbeitung der Lektion ist zeitlich begrenzt. <br />Klicke auf Fortsetzen, um die Lektion erneut zu beginnen.';
$string['leftduringtimednoretake'] = 'Du hast die Lektion abgebrochen. Die Bearbeitung der Lektion ist zeitlich begrenzt. <br />Du kannst diese Lektion nicht weiter bearbeiten.';
$string['lessonnotready'] = 'Diese Lektion ist noch nicht verfügbar. Nimm bitte Kontakt mit {$a} auf.';
$string['lessonpagelinkingbroken'] = 'Die erste Seite wurde nicht gefunden. Die Verlinkung der Seite weist einen Fehler auf. Nimm bitte Kontakt mit dem Admin auf.';
$string['loginfail'] = 'Der Login ist gescheitert. Versuche es bitte noch einmal.';
$string['maximumnumberofattemptsreached'] = 'Du hast die Höchstzahl der Versuche erreicht - weiter zur nächsten Seite';
$string['missingname'] = 'Bitte gib einen Aliasnamen ein';
$string['namereject'] = 'Der eingegebene Name wurde zurückgewiesen.<br />Bitte versuche es mit einem anderem Namen noch einmal.';
$string['noanswer'] = 'Eine oder mehrere Fragen wurden nicht beantwortet. Gehe zurück und gib Antworten ein.';
$string['noretake'] = 'Du kannst diese Lektion nicht wiederholen.';
$string['notenoughsubquestions'] = 'Es wurden noch nicht genügend Unterfragen definiert! <br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['pleasecheckoneanswer'] = 'Wähle eine Antwort';
$string['pleasecheckoneormoreanswers'] = 'Wähle eine oder mehrere Antworten.';
$string['pleasematchtheabovepairs'] = 'Ordne die obigen Paare einander zu.';
$string['progressbarteacherwarning2'] = 'Die Fortschrittsanzeige wird dir nicht angezeigt, weil du diese Lektion als Trainer/in bearbeiten kannst.';
$string['progresscompleted'] = 'Du hast {$a}% der Lektion erledigt.';
$string['secondpluswrong'] = 'Nicht ganz. Möchtest du es noch einmal versuchen?';
$string['studentoneminwarning'] = 'Warnung: Du hast noch eine Minute oder weniger Zeit, um die Lektion abzuschließen.';
$string['teacherjumpwarning'] = 'In der Lektion werden \'{$a->cluster}\'-Sprünge und/oder \'{$a->unseen}\'-Sprünge verwendet. Diese Sprünge werden durch \'Nächste Seite\'-Sprünge ersetzt. Melde dich als Teilnehmer/in an, um die Sprünge zu testen.';
$string['teacherongoingwarning'] = 'Die laufende Punktzahl wird nur für Teilnehmer/innen angezeigt. Melde dich als Teilnehmer/in an, um diese Funktion zu testen.';
$string['teachertimerwarning'] = 'Die Zeitbegrenzung funktioniert nur für Teilnehmer/innen. Melde dich als Teilnehmer/in an, um diese Funktion zu testen.';
$string['timespenterror'] = 'Bearbeite diese Lektion mindestens {$a} Minuten lang.';
$string['whatdofirst'] = 'Was möchtest du zuerst tun?';
$string['youhaveseen'] = 'Du hast einige Seiten der Lektion schon einmal bearbeitet. <br />Möchtest du an der Stelle weitermachen, an der du damals aufgehört hast?';
$string['youranswer'] = 'Deine Antwort';
$string['yourcurrentgradeisoutof'] = 'Deine derzeitige Bewertung ist {$a->grade} von {$a->total}';
