<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'de_du', version '3.10'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionchoice'] = 'Was möchtest du mit der Datei \'{$a}\' machen?';
$string['activityselect'] = 'Wähle die Aktivität aus, um sie zu verschieben.';
$string['adminhelpassignstudents'] = 'Gehe in einen Kurs und füge Teilnehmer/innen über das Administrationsmenü hinzu.';
$string['adminhelpauthentication'] = 'Du kannst interne Nutzerkonten oder externe Datenbanken verwenden';
$string['adminhelpenvironment'] = '';
$string['administrator'] = 'Administrator/in';
$string['administratordescription'] = 'Administrator/innen haben alle Rechte für die Website und in allen Kursen.';
$string['areyousure'] = 'Bist du sicher?';
$string['areyousuretorestorethis'] = 'Möchtest du weitermachen?';
$string['areyousuretorestorethisinfo'] = 'Du hast später die Möglichkeit, die Sicherung in einem bestehenden Kurs hinzuzufügen oder als neuen Kurs anzulegen.';
$string['authenticateduser'] = 'Authentifizierte/r Nutzer/in';
$string['authenticateduserdescription'] = 'Alle authentifizierten Nutzer/innen auf der Website';
$string['backupactivehelp'] = '';
$string['backupcoursefileshelp'] = '';
$string['backupexecuteathelp'] = '';
$string['backupincludemoduleshelp'] = '';
$string['backupincludemoduleuserdatahelp'] = '';
$string['backupuserfileshelp'] = '';
$string['categorymodifiedcancel'] = 'Der Kursbereich wurde verändert! Versuche es noch einmal.';
$string['changesmadereallygoaway'] = 'Du hast etwas verändert. Möchtest du die Seite wirklich verlassen, ohne die Änderungen vorher zu speichern?';
$string['choosecourse'] = '';
$string['chooselogs'] = '';
$string['commentsrequirelogin'] = 'Du muss angemeldet sein, um Kommentare sehen zu können.';
$string['confirmcheckfull'] = 'Möchtest du \'{$a}\' bestätigen?';
$string['confirmcoursemove'] = 'Möchtest du den Kurs \'{$a->course}\' wirklich in den Kursbereich \'{$a->category}\' verschieben?';
$string['confirmdeletesection'] = 'Möchtest du den Abschnitt \'{$a}\' und alle darin enthaltenen Aktivitäten wirklich löschen?';
$string['confirmed'] = '';
$string['confirmednot'] = 'Die Registrierung wurde noch nicht bestätigt! Prüfe deinen E-Mail-Eingang wegen der Bestätigungsmitteilung.';
$string['considereddigitalminor'] = 'Du bist zu jung, um ein Nutzerkonto für diese Website zu erstellen.';
$string['continuetocourse'] = 'Klicke hier, um in deinen Kurs zu gelangen';
$string['cookiesenabled_help'] = 'Moodle verwendet zwei Cookies:

Das wichtige Cookie heißt <b>MoodleSession</b>. Dieses Cookie muss erlaubt sein, damit du beim Wechsel von Seite zu Seite angemeldet bleibst. Beim Abmelden oder beim Beenden des Webbrowsers wird das Cookie automatisch gelöscht.

Das andere Cookie dient der Bequemlichkeit und heißt standardmäßig <b>MoodleID</b>. Dieses Cookie speichert deinen Anmeldenamen im Webbrowser und bleibt auch nach dem Abmelden erhalten. Beim nächsten Besuch der Website ist dein Anmeldename dann bereits für die Anmeldung eingetragen. Dieses Cookie kannst du verbieten, musst dann aber deinen Anmeldenamen immer neu eingeben.';
$string['cookiesenabledonlysession_help'] = 'Diese Seite verwendet ein Cookie namens \'MoodleSession\'. Du musst dieses Cookie zulassen, um die einzelnen Unterseiten aufrufen zu können. Wenn du dich abmeldest oder deinen Webbrowser schließt, wird das Cookie automatisch gelöscht.';
$string['cookiesnotenabled'] = 'Cookies sind in deinem Browser leider nicht aktiviert.';
$string['courseapprovedemail'] = 'Der beantragte Kurs \'{$a->name}\' wurde angelegt und du hast Zugriff als {$a->teacher}. Zum neuen Kurs gelangst du über {$a->url}.';
$string['courseapprovedemail2'] = 'Der beantragte Kurs \'{$a->name}\' wurde angelegt. Zum neuen Kurs gelangst du über {$a->url}.';
$string['courseapprovedsubject'] = '';
$string['coursecreators'] = 'Kursersteller/in';
$string['coursecreatorsdescription'] = 'Kursersteller/innen dürfen neue Kurse anlegen und darin als Trainer/in arbeiten.';
$string['coursefileswarning_help'] = 'Kursdateien werden ab Moodle 2.0 nicht mehr genutzt. Verwende stattdessen externe  Repositories.';
$string['courselegacyfiles_help'] = 'Das Verzeichnis \'Alte Kursdateien\' liefert eine Abwärtskompatibilität zu Moodle 1.9 (und älter). Alle Dateien in diesem Verzeichnis sind im Kurs verfügbar. Es gibt keinen Weg um herauszufinden, welche Dateien überhaupt in Moodle benutzt werden.

Wenn du in diesen Bereich eine Datei speicherst, könnten eventuell Datenschutz- oder Sicherheitsprobleme entstehen. Außerdem könnten Dateien bei einer Kurswiederherstellung oder einem Kursimport verloren gehen. Du solltest diesen Bereich nicht zum Speichern von Dateien benutzen.';
$string['courserejectemail'] = '';
$string['courserejectreason'] = 'Stelle die Gründe für die Ablehnung des Kursantrags kurz dar. <br />Deine Mitteilung wird per E-Mail versendet.';
$string['courserejectsubject'] = '';
$string['courserequestfailed'] = 'Dein Kursantrag konnte nicht gespeichert werden.';
$string['courserequestintro'] = '';
$string['courserequestsuccess'] = 'Dein Kursantrag wurde gespeichert. In Kürze erhältst du per E-Mail eine Mitteilung mit einer Entscheidung.';
$string['coursesearch_help'] = '<p>Du kannst nach mehreren Begriffen gleichzeitig suchen.</p>
<ul>
<li>Begriff - findet jeden Treffer des Begriffs im Text
<li>+Begriff - nur exakte Treffer werden gefunden
<li>-Begriff - schließt Treffer aus, die den Begriff enthalten
</ul>';
$string['createuserandpass'] = 'Wähle deinen Anmeldenamen und dein Kennwort';
$string['defaultcoursestudent'] = 'Teilnehmer/in';
$string['defaultcoursestudentdescription'] = 'Teilnehmer/innen haben grundsätzlich weniger Rechte in einem Kurs.';
$string['defaultcoursestudents'] = 'Teilnehmer/innen';
$string['defaultcoursesummary'] = 'Beschreibe kurz, worum es in diesem Kurs geht.';
$string['defaultcourseteacher'] = 'Trainer/in';
$string['defaultcourseteacherdescription'] = 'Trainer/innen dürfen einem Kurs verwalten, Ressourcen hinzufügen, Aktivitäten bearbeiten und Teilnehmer/innen beurteilen.';
$string['defaultcourseteachers'] = 'Trainer/innen';
$string['deletecategorycheck'] = 'Möchtest du diesen Kursbereich <b>\'{$a}\'</b> wirklich löschen?<br />Alle Kurse werden in den übergeordneten Kursbereich (falls vorhanden) oder in den Kursbereich \'Verschiedenes\' verschoben.';
$string['deletecategorycheck2'] = 'Wenn du diesen Kursbereich löschst, musst du entscheiden, was mit den darin enthaltenen Kursen und Unterbereichen passieren soll.';
$string['deletecheckfiles'] = 'Möchtest du diese Dateien wirklich löschen?';
$string['deletecheckfull'] = 'Möchtest du das Nutzerkonto \'{$a}\' wirklich löschen, inklusive aller Einschreibungen, Aktivitäten und übrigen Daten?';
$string['deletechecktype'] = 'Möchtest du \'{$a->type}\' wirklich löschen?';
$string['deletechecktypename'] = 'Möchtest du das Objekt {$a->type} \'{$a->name}\' wirklich löschen?';
$string['deletecheckwarning'] = 'Du bist gerade dabei, diese Dateien zu löschen';
$string['deletecoursecheck'] = 'Möchtest du diesen Kurs und alle enthaltenen Daten wirklich löschen?';
$string['digitalminor_desc'] = 'Um ein Nutzerkonto zu erstellen, müssen sich deine Erziehungsberechtigten an folgende Stelle wenden:';
$string['doyouagree'] = 'Hast du diese Bedingungen gelesen und  verstanden?';
$string['edhelpbgcolor'] = 'Lege die Hintergrundfarbe im Bearbeitungsfeld des Editors fest. <br />Gültige Werte sind z.B. #ffffff oder white.';
$string['emailconfirm'] = 'Bestätige deinen Zugang';
$string['emailconfirmation'] = 'Hallo {$a->firstname},

mit deiner E-Mail-Adresse wurde ein neues Nutzerkonto für \'{$a->sitename}\' angefordert.

Um das Nutzerkonto zu bestätigen, musst du zur folgenden Webadresse gehen:

{$a->link}

Falls die Anmeldung nicht von dir stammt, kannst du diese E-Mail ignorieren. Das Nutzerkonto wird automatisch gelöscht, wenn es nicht über den obigen Link bestätigt wird.

Bei Problemen wende dich bitte an den Administrator der Website.

Viel Erfolg!
{$a->admin}';
$string['emailconfirmsent'] = '<p>Um sicherzugehen, dass sich niemand unberechtigt über die von dir angegebene E-Mail anmeldet, wird eine automatische Benachrichtigung an diese Adresse <b>{$a}</b> gesendet.</p>
<p>Die Benachrichtigung enthält eine Anleitung, wie du deine Registrierung bestätigst. Danach bist du auf dieser Moodle-Seite registriert und kannst sofort loslegen.</p>
<p>Bei Problemen wende dich bitte an die Administrator/innen der Website.</p>';
$string['emaildisableclick'] = 'Klicke hier, um den E-Mail-Versand an diese Adresse zu deaktivieren';
$string['emailenableclick'] = 'Klicke hier, um den E-Mail-Versand an diese Adresse zu reaktivieren';
$string['emailexistssignuphint'] = 'Hast du vor einiger Zeit bereits einen Account erstellt? {$a}';
$string['emailmustbereal'] = 'Wichtig: Gib eine gültige E-Mail-Adresse an. Du erhältst per E-Mail eine Bestätigung deiner Anmeldung.';
$string['emailonlyallowed'] = 'Diese E-Mail-Adresse ({$a}) kann nicht verwendet werden. Wende dich bei Fragen an die Administrator/innen.';
$string['emailpasswordchangeinfo'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich du) hat ein neues Kennwort für deinen Zugang \'{$a->username}\' auf \'{$a->sitename}\' angefordert.

Um das Kennwort zu ändern, gehe bitte auf folgende Webseite:

{$a->link}

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopiere bitte die Webadresse in die Adresszeile des Browserfensters.

Bei Problemen wende dich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich du) hat ein neues Kennwort für deinen Zugang auf \'{$a->sitename}\' angefordert.

Leider ist Ihr Zugang zu dieser Website deaktiviert und kann nicht automatisch zurückgesetzt werden. Wenden Sie sich bitte an die Administrator/innen der Website.

{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich du) hat ein neues Kennwort für deinen Zugang auf \'{$a->sitename}\' angefordert.

Leider kann das Kennwort auf diesem Weg nicht geändert werden. Wende dich bitte an die Administrator/innen der Website.

{$a->admin}';
$string['emailpasswordconfirmation'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich du) hat ein neues Kennwort für deinen Zugang auf \'{$a->sitename}\' angefordert.

Um dies zu bestätigen und ein neues Kennwort per E-Mail zu erhalten, gehe bitte auf folgende Webseite:

{$a->link}

Hinweis: In den meisten E-Mail-Programmen erscheint die Adresse als blauer Link, auf den du einfach klicken kannst. Falls dies nicht funktioniert, kopiere die komplette Adresse in die obere Zeile des Browserfensters.

Bei Problemen wende sich bitte an die Administrator/innen der Website

Viel Erfolg!
{$a->admin}';
$string['emailpasswordconfirmmaybesent'] = '<p>Wenn du deinen Anmeldenamen oder deine E-Mail-Adresse korrekt angegeben hast, wird eine automatische Mitteilung per E-Mail an dich gesendet.</p>
<p>Die Mitteilung enthält eine Anleitung, wie du deine Kennwortänderung bestätigst und abschließt.</p>';
$string['emailpasswordconfirmnoemail'] = 'Das angegebene Nutzerkonto hat keine eingetragene E-Mail-Adresse. Wende dich bitte an den Administrator.';
$string['emailpasswordconfirmnotsent'] = 'Die Eingabe passt zu keinem vorhandenen Nutzerkonto. Prüfe die Eingabe und versuche es noch einmal. Wenn du Schwierigkeiten hast, wende dich bitte an den Administrator.';
$string['emailpasswordconfirmsent'] = '<p>Eine E-Mail zur Bestätigung der Kennwortänderung sollte an deine Adresse <b>{$a}</b> gesendet worden sein. <br />Sie enthält eine Anleitung, wie du deine Kennwortänderung bestätigst und abschließt.</p>';
$string['emailpasswordsent'] = 'Danke für die Bestätigung der Kennwortänderung.
Eine E-Mail mit deinem neuen Kennwort wurde an deine Adresse <b>{$a->email}</b> gesendet.
Das Kennwort wurde automatisch generiert. Du kannst dieses <a href="{$a->link}">Kennwort ändern</a>, um es dir besser merken können.';
$string['emailresetconfirmation'] = 'Guten Tag {$a->firstname} {$a->lastname},

jemand (wahrscheinlich du) hat bei \'{$a->sitename}\' das Zurücksetzen des Kennwortes für das Nutzerkonto \'{$a->username}\' angefordert.

Um diese Anforderung zu bestätigen und um ein neues Kennwort zu bekommen, gehe bitte auf folgende Webseite:

{$a->link}

Dieser Link wird {$a->resetminutes} Minuten nach der Anforderung ungültig. In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopiere bitte die Webadresse in die Adresszeile des Browserfensters.

Solltest du die Kennwortanforderung nicht selber ausgelöst haben, hat vermutlich jemand anders deinen Anmeldenamen oder deine E-Mail-Adresse eingegeben. Dies ist kein Grund zur Beunruhigung. Ignoriere die Nachricht dann bitte.

Bei Problemen wende dich bitte an die Administrator/innen der Website.

Viel Erfolg!

{$a->admin}

Ihr E-Learning-Team';
$string['emailresetconfirmsent'] = 'Eine E-Mail wurde an deine Adresse bei <b>{$a}</b> gesendet. <br />Sie enthält eine einfache Anleitung, wie du weiter vorgehen musst, um das Kennwort zu ändern. Wenn du Schwierigkeiten hast, wende dich bitte an den Administrator.';
$string['emailtoprivatefiles'] = 'Du kannst Dateien auch als E-Mail-Anhänge in den Bereich \'Meine Dateien\' senden. Füge die Dateien einfach an eine E-Mail an {$a} hinzu.';
$string['enteremailaddress'] = 'Gib hier deine E-Mail-Adresse ein, um dein Kennwort zurückzusetzen. Das neue Kennwort wird dir per E-Mail gesendet.';
$string['errorwhenconfirming'] = 'Deine Registrierung wurde bisher nicht erfolgreich abgeschlossen. Wenn du auf einen Link in einer E-Mail geklickt hast, um hierher zu gelangen, überprüfe bitte die Vollständigkeit des Links.
Hinweis: Du kannst durch Kopieren und Einfügen den Link korrigieren, um so die Bestätigung durchzuführen.';
$string['explanationdigitalminor'] = 'Diese Informationen sind notwendig um festzustellen, ob du dich selber registrieren darfst. Nur wenn du alt genug bist, kannst du selber den Richtlinien und Nutzungsbedingungen zustimmen. Andernfalls müssen dies deine Erziehungsberechtigten tun.';
$string['failedloginattempts'] = '';
$string['filloutallfields'] = 'Bitte fülle alle Felder im Formular aus!';
$string['firsttime'] = 'Bist du zum ersten Mal auf dieser Webseite?';
$string['forcepasswordchangecheckfull'] = 'Möchtest du wirklich \'{$a}\' zur Kennwortänderung auffordern?';
$string['forcepasswordchangenotice'] = 'Ändere dein Kennwort, bevor du weiterarbeitest.';
$string['forgottenduplicate'] = 'Diese E-Mail-Adresse wird mehrfach benutzt. Gib deswegen deinen Anmeldenamen ein.';
$string['gpl'] = 'Copyright (C)1999 onwards Martin Dougiamas http://moodle.com

Dieses Programm ist freie Software. Du darfst die Software weiterverbreiten und/oder verändern, und zwar im Rahmen der GNU General Public License, wie sie von der Free Software Foundation veröffentlicht wurde. Es gilt die Version 2 der Lizenz oder (falls du möchtest) auch jede spätere Version.

Dieses Programm wurde in der Hoffnung erstellt, dass es nützlich sein könnte, allerdings OHNE IRGENDEINE GARANTIE, sogar ohne die implizierte Garantie der Marktfähigkeit oder der Eignung für einen bestimmten Zweck.

Weitere Informationen findest du auf der Informationsseite zur Moodle-Lizenz : http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C)1999 onwards Martin Dougiamas http://moodle.com

Dieses Programm ist freie Software. Du darfst die Software weiterverbreiten und/oder verändern, und zwar im Rahmen der GNU General Public License, wie sie von der Free Software Foundation veröffentlicht wurde. Es gilt die Version 3 der Lizenz oder (falls du möchtest) auch jede spätere Version.

Dieses Programm wurde in der Hoffnung erstellt, dass es nützlich sein könnte, allerdings OHNE IRGENDEINE GARANTIE, sogar ohne die implizierte Garantie der Marktfähigkeit oder der Eignung für einen bestimmten Zweck.

Weitere Informationen findest du auf der Informationsseite zur Moodle-Lizenz : http://docs.moodle.org/dev/License';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> wurde für diese Website aktiviert. Wenn du kein Profilbild hochlädst, wird Moodle versuchen, für dich ein Profilbild von Gravatar zu holen.';
$string['groupnotamember'] = 'Du bist kein Mitglied dieser Gruppe.';
$string['guest'] = 'Gast';
$string['guestdescription'] = 'Gäste haben minimale Rechte und dürfen  normalerweise keine Texte eingeben.';
$string['howtomakethemes'] = 'Wie du neue Designs erstellst';
$string['htmleditordisabled'] = 'Du hast den HTML-Editor in deinem Profil deaktiviert';
$string['htmleditordisabledbrowser'] = 'Der HTML-Editor ist nicht verfügbar, weil dein Browser nicht kompatibel ist. Bitte nutze eine neuere Browserversion oder einen anderen Browser.';
$string['importdataexported'] = 'Die Daten wurden erfolgreich aus dem Quellkurs exportiert.<br />Jetzt erfolgt der Import in den von dir ausgewählten Zielkurs.';
$string['importdatafinished'] = 'Import abgeschlossen! Weiter zu deinem Kurs';
$string['importdatafrom'] = 'Wähle einen Quellkurs, aus dem Daten importiert werden sollen.';
$string['invalidlogin'] = 'Ungültige Anmeldedaten, bitte versuche es erneut!';
$string['liketologin'] = 'Möchtest du dich jetzt mit deinen Anmeldedaten einloggen?';
$string['loggedinas'] = 'Du bist angemeldet als {$a}';
$string['loggedinasguest'] = 'Du bist als Gast angemeldet';
$string['loggedinnot'] = 'Du bist nicht angemeldet.';
$string['loginalready'] = 'Du bist bereits angemeldet.';
$string['loginaspasswordexplain'] = '<p>Du musst das spezielle \'Login als\'-Passwort für diese Funktion verwenden. <br />Falls dir dieses Passwort nicht bekannt ist, wende dich an die Administrator/innen deiner Website.</p>';
$string['loginsteps'] = 'Für den vollen Zugriff auf die Website brauchst du ein Nutzerkonto.';
$string['loginstepsnone'] = 'Guten Tag!

Um an den verschiedenen Kursen teilnehmen zu können, musst du dir einen Nutzerzugang für diese Webseite anlegen.

Wähle einen Anmeldenamen und ein Kennwort, die du im Formular auf dieser Seite einträgst.
Wenn jemand anders bereits deinen Anmeldenamen gewählt hat, musst du einen anderen Anmeldenamen verwenden.';
$string['makeeditable'] = 'Wenn der Webserver (z.B. Apache) Schreibrechte für \'{$a}\' hat, kannst du die Datei direkt über diese Seite bearbeiten.';
$string['messageselect'] = 'Wähle diese Nutzer/in zum E-Mail-Versand aus';
$string['missingcategory'] = 'Du musst einen Kursbereich auswählen';
$string['missingstudent'] = 'Du musst eine Person auswählen';
$string['missingteacher'] = 'Du musst eine Person auswählen';
$string['mustconfirm'] = 'Du musst deinen Zugang bestätigen';
$string['newpasswordfromlost'] = '<strong>Hinweis:</strong> Dein <strong> Ersatzkennwort</strong> wurde dir mit einer <strong>zweiten E-Mail</strong> zugeschickt. Du kannst dich jetzt nur noch mit dem neuen Ersatzkennwort anmelden.';
$string['newpasswordtext'] = 'Guten Tag, {$a->firstname} {$a->lastname},

dein Kennwort auf \'{$a->sitename}\' wurde zurückgesetzt. Dir ist ein neues, temporäres Kennwort zugewiesen worden.

Deine Zugangsdaten lauten jetzt:
   Anmeldename: {$a->username}
   Kennwort: {$a->newpassword}

Bitte folge diesem Link und ändere dein Kennwort:
{$a->link}

Hinweis: In den meisten E-Mail-Programmen erscheint dieser Link blau, so dass du diesen anklicken kannst. Wenn dies nicht funktioniert, kopiere bitte die komplette Adresse in die obere Zeile des Browser-Fensters.

Bei Problemen wende dich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->signoff}';
$string['newusernewpasswordtext'] = 'Guten Tag {$a->firstname},

für dich wurde ein neuer Zugang auf \'{$a->sitename}\' angelegt. Zugleich erhältst du ein neues vorläufiges Kennwort.

Für dich gelten nun folgende Anmeldedaten:
Anmeldename: {$a->username}
Kennwort: {$a->newpassword}

Du wirst aufgefordert, dieses Kennwort beim ersten Anmelden zu ändern.

Rufe \'{$a->sitename}\' auf und melde sich auf der Seite {$a->link} an.

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopiere bitte die Webadresse in die Adresszeile des Browserfensters.

Bei Problemen wende dich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->signoff}';
$string['nofilesyet'] = 'Bislang wurden keine Dateien für deinen Kurs hochgeladen';
$string['noimagesyet'] = 'Bislang wurden keine Grafiken für deinen Kurs hochgeladen';
$string['noneditingteacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['noneditingteacherdescription'] = 'Trainer/innen ohne Bearbeitungsrecht dürfen in Kursen unterrichten und Teilnehmer/innen bewerten, aber sie können nichts im Kurs verändern.';
$string['noreplybouncemessage'] = 'Du hast an eine gesperrte E-Mail-Adresse geantwortet. Wenn du versucht hast, auf einen Forenbeitrag zu antworten, benutze bitte direkt das Forum {$a} für deine Antwort.

Das war der Inhalt deiner Nachicht:';
$string['noreplyname'] = 'Antworte nicht auf diese E-Mail.';
$string['noteuserschangednonetocourse'] = 'Hinweis: Teilnehmer/innen müssen bei der Wiederherstellung von Nutzerdaten wiederhergestellt werden. Diese Einstellung wurde für dich geändert.';
$string['nothingnew'] = 'Nichts Neues seit deinem letzten Login';
$string['notifyloginfailuresmessageend'] = 'Du kannst diese Logdaten unter {$a}/course/log.php?id=1&chooselog=1&modid=site_errors ansehen.';
$string['notingroup'] = 'Diese Aktivität ist nur für Gruppenmitglieder zugänglich. Du bist kein Gruppenmitglied.';
$string['passwordextlink'] = 'Der folgende Link erlaubt, ein vergessenes Kennwort durch ein neues zu ersetzen. Du verlässt damit Moodle.';
$string['passwordforgotteninstructions'] = 'Deine Daten müssen zuerst in der Moodle-Datenbank gesucht werden. Trage entweder deinen Anmeldenamen <strong>oder </strong> deine in Moodle registrierte E-Mail-Adresse im entsprechenden Textfeld ein. Es ist nicht erforderlich, beide einzutragen.';
$string['passwordforgotteninstructions2'] = 'Um dein Kennwort zurückzusetzen, trage bitte entweder deinen Anmeldenamen oder deine E-Mail-Adresse ein. Wenn du in der Datenbank zu finden bist, wird eine Mitteilung an deine E-Mail-Adresse verschickt. Diese Mitteilung enthält eine Anleitung für die weiteren Schritte.';
$string['passwordnohelp'] = 'Leider ist keine Hilfe vorhanden, um das vergessene Kennwort wiederherzustellen. Bitte wende dich an deine Administrator/innen.';
$string['passwordsenttext'] = 'Eine E-Mail mit deinem neuen Kennwort wurde an deine Adresse {$a->email} gesendet.

Das Kennwort wurde automatisch generiert - du kannst dieses <a href="{$a->link}">Kennwort ändern</a>, um es sich besser merken zu können.';
$string['paymentinstant'] = 'Klicke auf die Taste, um die Teilnahmegebühr zu bezahlen. Sobald der Zahlvorgang abgeschlossen ist, wirst du automatisch in den Kurs eingeschrieben.';
$string['paymentrequired'] = 'Dieser Kurs ist gebührenpflichtig. Bitte bezahle die Teilnahmegebühr, um im Kurs eingeschrieben zu werden.';
$string['paymentsorry'] = 'Vielen Dank für deine Zahlung. Der Zahlvorgang wurde jedoch noch nicht vollständig abgeschlossen. Du bist noch nicht als Teilnehmer/in im Kurs "{$a->fullname}" eingeschrieben. Bitte versuche es in einigen Minuten noch einmal. Wenn weiterhin Probleme auftauchen, wende dich bitte an die Trainer/innen ({$a->teacher}) oder die Administrator/innen der Website.';
$string['paymentthanks'] = 'Vielen Dank für deine Zahlung. du bist nun im Kurs "{$a}" eingeschrieben.';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Smartphone';
$string['pleaseclose'] = 'Bitte schließe jetzt dieses Fenster.';
$string['policyagree'] = 'Lies diese Datenschutzinfos sorgfältig. Du musst zustimmen, um diese Website weiter nutzen zu können. Stimmst du zu?';
$string['registrationinfo'] = '<p>Diese Seite ermöglicht es dir, deine Website auf moodle.org zu registrieren.
Die Registrierung ist kostenlos.
Der Hauptvorteil besteht darin, dass du in einer kleinen Mailingliste aufgenommen wirst,
um wichtige sicherheitsrelevante Informationen und Nachrichten über neue Versionen zu bekommen.</p>
<p>Standardmäßig werden deine Informationen nicht veröffentlicht oder an dritte Personen weiterverkauft. Die einzigen Gründe, diese Informationen zu sammeln, sind Supportgründe sowie der Wunsch, ein statistisches Bild von der Moodle-Gemeinschaft als Gesamtheit aufzubauen.</p>
<p>Wenn du deine Moodle-Seite registrieren möchtest, kannst du den Seitennamen, das Land und die URL zur öffentlichen Liste der Moodle-Seiten hinzufügen.</p>
<p>Jede neue Registrierung wird manuell geprüft, bevor sie zur Liste hinzugefügt wird. Du kannst deine Registrierung (und deinen Eintrag in der öffentlichen Liste) jederzeit aktualisieren, indem du dieses Formular erneut absendest.</p>';
$string['registrationyes'] = 'Ja, ich möchte wichtige Mitteilungen per E-Mail erhalten';
$string['resetinfo'] = 'Diese Seite ermöglicht es dir, nutzerspezifische Daten und Beiträge aus einem gewählten Kurs zu entfernen. Alle anderen Daten (Arbeitsmaterialien, Aktivitäten, Einstellungen) bleiben erhalten.

Achtung: Wenn du hier Daten zum Löschen auswählst und deine Auswahl bestätigst, werden diese Daten unwiederbringlich aus dem Kurs gelöscht.';
$string['rolerenaming_help'] = 'Mit dieser Option können die Namen der Rollen in deinem Kurs umbenannt werden. Wenn du z.B. \'Trainer/in\' in \'Dozent/in\' für den aktuellen Kurs umbenennen möchtest, trägst du dies hier ein. Die Rollenberechtigungen werden durch das Umbenennen nicht verändert. Die geänderten Rollenbezeichnungen sind in der Nutzerliste  und an anderen Stellen des Kurses zu sehen. Wenn du die Rolle "Trainer/in" umbenennst, wird der neue Rollenname auch in der Kursliste gezeigt.';
$string['scalescustomno'] = 'Es wurden noch keine nutzerdefinierten Bewertungsskalen angelegt';
$string['scalestip'] = 'Um nutzerdefinierte Bewertungsskalen anzulegen, benutzt du bitte den Link \'Bewertungsskalen\' im Administrationsblock des Kurses.';
$string['selectamodule'] = 'Wähle bitte ein Aktivitäten-Modul aus.';
$string['selectednowmove'] = '{$a} Dateien zum Verschieben ausgewählt. Wähle jetzt den Zielordner und klicke auf \'Dateien hierhin verschieben\'.';
$string['senddetails'] = 'Bitte sende mir meine Daten per E-Mail zu';
$string['shortnamecollisionwarning'] = '[*] = Diese Kurzbezeichnung wird bereits von einem anderen Kurs genutzt. Bitte ändere den Eintrag.';
$string['sitepartlist'] = 'Du besitzt nicht die notwendigen Rechte, um die Teilnehmerliste zu sehen.';
$string['sitepartlist0'] = 'Du musst Trainerrechte für die Startseite besitzen, um die vollständige Nutzerliste der Website sehen zu können.';
$string['sitepartlist1'] = 'Du musst Trainerrechte besitzen, um die vollständige Nutzerliste der Website sehen zu können.';
$string['someerrorswerefound'] = 'Eine Information fehlte oder war unzutreffend. Beachte die Hinweise weiter unten.';
$string['specifyname'] = 'Du musst einen Namen festlegen.';
$string['studentnotallowed'] = 'Entschuldigung, aber du kannst diesen Kurs nicht als \'{$a}\' betreten.';
$string['toomanybounces'] = 'Mit dieser E-Mail-Adresse sind zu viele Fehler aufgetreten. Du <b>musst</b> die E-Mail-Adresse ändern, um fortzufahren.';
$string['unsafepassword'] = 'Unsicheres Kennwort - wähle ein anderes!';
$string['uploadnofilefound'] = 'Keine Datei gefunden. Hast du wirklich eine Datei zum Hochladen ausgewählt?';
$string['uploadoldfilesdeleted'] = 'Die alte(n) Datei(en) in deinem Upload-Bereich wurden gelöscht.';
$string['usernameoremail'] = 'Gib den Anmeldenamen oder die E-Mail-Adresse ein.';
$string['warningdeleteresource'] = 'Hinweis: Auf {$a} wird in einem Arbeitsmaterial Bezug genommen. Möchtest du das Arbeitsmaterial aktualisieren?';
$string['welcometocoursetext'] = 'Willkommen im Kurs \'{$a->coursename}\'!

Damit die anderen Nutzer/innen mehr über dich erfahren können, solltest du dein persönliches Profil bearbeiten. Mit diesem Link gelangst du direkt dort hin:
{$a->profileurl}';
$string['whatisyourage'] = 'Wie alt bist du?';
$string['whattocallzip'] = 'Wie möchtest du die ZIP-Datei benennen?';
$string['wheredoyoulive'] = 'In welchem Land lebst du?';
$string['youareabouttocreatezip'] = 'Du bist dabei, eine ZIP-Datei mit diesem Inhalt anzulegen';
$string['youaregoingtorestorefrom'] = 'Du bist dabei, die Wiederherstellung zu starten von:';
$string['youneedtoenrol'] = 'Um diese Aktion auszuführen, musst du dich in diesen Kurs eintragen.';
$string['yourlastlogin'] = 'Dein letztes Login war';
