<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'de_du', version '3.10'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Aktionen';
$string['addedbegins'] = '<strong>[Hinzugefügter Text folgt] </strong>';
$string['addedends'] = '<strong>[Ende des hinzugefügten Textes] </strong>';
$string['advice_diff'] = 'Die ältere Version ist links zu sehen<span class=\'accesshide\'> unter der Überschrift ältere Version</span>. Gelöschtes ist hervorgehoben. Hinzugefügter Text ist in der neueren Version rechts zu sehen<span class=\'accesshide\'> unter der Überschrift neuere Version</span>.';
$string['advice_edit'] = '<p>Diese Seite bearbeiten</p>
<ul>
<li>Einen Link zu einer anderen Seite kann man mit dem Seitennamen in eckigen Klammern einfügen: [[Seitenname]]. Der Link wird nachdem Speichern aktiviert</li>
<li>Um eine neue Seite zu erstellen, muss in dieser Form ein Link auf die zu erstellende Seite eingefügt werden. {$a}</li>
</ul>
</p>';
$string['advice_history'] = '<p>Die folgende Tabelle zeigt alle Änderungen der <a href="{$a}">aktuellen Seite</a>. </p>
<p>Du kannst ältere Versionen anzeigen oder nachschauen, was in einer bestimmten Version geändert wurde. Wenn du zwei Versionen vergleichen möchtest, wählst du die entsprechenden Schaltflächen aus und klickst auf \'Auswahl vergleichen\'</p>';
$string['advice_missingpage'] = 'Auf diese Seite gibt es einen Link, aber die Seite wurde noch nicht erstellt.';
$string['advice_missingpages'] = 'Auf diese Seiten gibt es Links, aber sie wurden noch nicht  erstellt.';
$string['advice_viewold'] = 'Du betrachtest eine alte Version dieser  Seite.';
$string['advice_wikirecentchanges_changes'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen. Die neueste Version jeder Seite ist hervorgehoben.</p>
<p>Mit Hilfe der Links kann man sehen, wie die Seite nach einer bestimmten Änderung aussah und was sich im Moment ändert.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen.</p>
<p>Mit Hilfe der Links kann man sehen, wie die Seite nach einer bestimmten Änderung aussah und was sich im Moment ändert.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen. Die neueste Version jeder Seite ist hervorgehoben.</p>
<p>Diese Tabelle zeigt, wann die Seiten zum Wiki hinzugefügt wurden. Sie beginnt mit der neuesten</p>';
$string['changebutton'] = 'Ändern';
$string['changedby'] = 'Geändert von';
$string['changes'] = 'Änderungen';
$string['changesnav'] = 'Änderungen';
$string['compare'] = 'Vergleichen';
$string['compareselected'] = 'Ausgewählte vergleichen';
$string['contributions'] = '<strong>{$a->pages}</strong> neue Seite{$a->pagesplural}, <strong>{$a->changes}</strong> andere Änderungen {$a->changesplural}.';
$string['contributionsbyuser'] = 'Beiträge nach Nutzern';
$string['contributionsgrouplabel'] = 'Gruppe';
$string['countdowntext'] = 'In diesem Wiki kann Inhalt  nur innerhalb von {$a} Minuten geändert werden. Mach deine Änderungen und klicke auf speichern oder abbrechen bevor die verbleibende Zeit (rechts) bei Null angekommen ist.';
$string['countdownurgent'] = 'Bitte beende oder breche deine Änderungen jetzt.  Wenn du nicht speicherst bevor die Zeit um ist, werden deine Änderungen automatisch gespeichert.';
$string['createpage'] = 'Seite  erstellen';
$string['current'] = 'Aktuell';
$string['currentversion'] = 'Aktuelle Version';
$string['currentversionof'] = 'Aktuelle Version von';
$string['deletedbegins'] = '<strong>[gelöschter Text folgt] </strong>';
$string['deletedends'] = '<strong>[Ende des gelöschten Textes] </strong>';
$string['editbegin'] = 'Änderungen erlauben von';
$string['editend'] = 'Änderungen verhindern von';
$string['editingpage'] = 'Bearbeitete Seite';
$string['editingsection'] = 'Bearbeitete Abschnitt: {$a}';
$string['editpage'] = 'Seite ändern';
$string['editsection'] = 'Abschnitt ändern';
$string['entirewiki'] = 'Ganzes Wiki';
$string['feedalt'] = 'Atom-Feed abonnieren';
$string['feedchange'] = 'Geändert von {$a->name} (<a href=\'{$a->url}\'>Änderungen anzeigen</a>)';
$string['feeddescriptionchanges'] = 'Listet alle Änderungen des Wikis auf. Abonniere diesen Feed, wenn du über jede Änderung informiert sein möchtest.';
$string['feeddescriptionhistory'] = 'Listet alle Änderungen dieser individuellen Seite des Wikis auf. Abonniere diesen Feed, wenn du informiert sein möchtest, wenn jemand die Seite bearbeitet.';
$string['feeddescriptionpages'] = 'Listet alle neuen Seiten des Wikis auf. Abonniere diesen Feed, wenn du informiert sein möchtest, wenn jemand eine neue Seite einfügt.';
$string['feeditemdescriptiondate'] = '{$a->main} am  {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}';
$string['feednewpage'] = 'Erstellt von {$a->name}.';
$string['feedsubscribe'] = 'Du kannst einen Feed mit diesen Informationen abonnieren: <a href=\'{$a->atom}\'>Atom </a> oder <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course}  Wiki: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'Online anzeigen';
$string['format_rtf'] = 'Im Word-Format downloaden';
$string['format_template'] = 'Als Wiki-Vorlage downloaden';
$string['frompage'] = 'von  {$a}';
$string['frompages'] = 'von  {$a}';
$string['historycompareaccessibility'] = 'Auswahl {$a->lastdate} {$a->createdtime}';
$string['historyfor'] = 'Veränderungen für';
$string['index'] = 'Wiki-Index';
$string['lastchange'] = 'Letzte Änderung: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'Seiten, die einen Link auf diese Seite haben.';
$string['linkedfromsingle'] = 'Seite, die einen Link auf diese Seite hat.';
$string['lockcancelled'] = 'Deine Bearbeitungssperre wurde überschrieben und ein anderer Nutzer bearbeitet die Seite nun. Wenn du deine Änderungen erhalten möchtest, solltest du sie markieren und kopieren bevor du auf Abbrechen klickst und dann erneut versuchen, die Seite zu bearbeiten.';
$string['missingpages'] = 'Fehlende Seiten';
$string['modulename'] = 'OU-Wiki';
$string['modulenameplural'] = 'OU-Wikis';
$string['mustspecify2'] = 'Du musst genau zwei Versionen anklicken, die du vergleichen willst.';
$string['newerversion'] = 'Neuere  Version';
$string['newpage'] = 'Erste Version';
$string['next'] = 'Ältere Änderungen';
$string['nextversion'] = 'Nächste:  {$a}';
$string['nochanges'] = 'Nutzer, die mitgewirkt haben';
$string['nojsbrowser'] = 'Es tut uns leid,  aber du benutzt einen Browser, den wir nicht voll unterstützen.';
$string['nojsdisabled'] = 'Du  hast in deinen Browser-Einstellungen JavaScript ausgeschaltet.';
$string['nojswarning'] = 'Deshalb können wir die Seite nur für {$a->minutes} Minuten halten. Achte bitte darauf, dass du deine Änderungen speicherst vor {$a->deadline} speicherst (es sind zur Zeit noch {$a->now}). Andernfalls kann ein anderer Nutzer die Seite bearbeiten und deine Änderungen könnten verloren gehen.';
$string['nousersingroup'] = 'Die ausgewählte Gruppe enthält keine Nutzer.';
$string['olderversion'] = 'Ältere  Version';
$string['oldversion'] = 'Alte  Version';
$string['onepageview'] = 'Du kannst zum Ausdrucken oder als Referenz alle Seite des Wikis anzeigen lassen.';
$string['orphanpages'] = 'Nicht verlinkte Seiten';
$string['ouwiki:edit'] = 'Wiki-Seiten bearbeiten';
$string['ouwiki:overridelock'] = 'Gesperrte Seiten  überschreiben';
$string['ouwiki:view'] = 'Wikis anzeigen.';
$string['ouwiki:viewallindividuals'] = 'Nutzer Unterwikis: alle zeigen';
$string['ouwiki:viewcontributions'] = 'Liste mit Beträgen sortiert nach Nutzern.';
$string['ouwiki:viewgroupindividuals'] = 'Nutzer Unterwikis: gleiche Gruppe zeigen';
$string['overridelock'] = 'Blockierung überschreiben.';
$string['page'] = 'Seiten';
$string['pagedoesnotexist'] = 'Diese Seite gibt es in diesem Wiki noch nicht';
$string['pagelockeddetails'] = '{$a->name} hat begonnen diese Seite zu bearbeiten um {$a->lockedat} und wird noch {$a->seenat} weiter daran arbeiten. Du kannst keine Änderungen vornehmen bevor er/sie fertig ist.';
$string['pagelockeddetailsnojs'] = '{$a->name} hat begonnen diese Seite zu bearbeiten um {$a->lockedat} und wird weiter daran arbeiten bis {$a->nojs}. Du kannst keine Änderungen vornehmen bevor er/sie fertig ist.';
$string['pagelockedoverride'] = 'Du hast die Berechtigung Änderungen rückgängig zu machen und die Seitensperre aufzuheben. Wenn du das machst, werden alle ihre Änderungen verloren sein, was immer sie auch eingegeben haben. Bitte überlege es dir also gut, bevor du den Überschreiben-Knopf klickst.';
$string['pagelockedtimeout'] = 'Ihr Bearbeitungszeitraum endet um {$a}.';
$string['pagelockedtitle'] = 'Diese Seite wurde von einem anderen Nutzer geändert.';
$string['preview'] = 'Vorschau';
$string['previewwarning'] = 'Die angezeigte Vorschau deiner Änderungen wurden noch nicht gespeichert. <strong>Wenn du nicht speicherst, geht deine Arbeit verloren.</strong>  Speichern kannst du, indem du \'Änderungen speichern\' am Ende der Seite anklickst.';
$string['previous'] = 'Neue Änderungen';
$string['previousversion'] = 'Vorherige:  {$a}';
$string['recentchanges'] = 'Letzte  Änderungen';
$string['returntohistory'] = '(<a href=\'{$a}\'>Zurück zur \'History\'-Ansicht </a>.)';
$string['returntopage'] = 'Zurück zur Wiki-Seite';
$string['returntoview'] = 'Aktuelle Seite anzeigen.';
$string['savedat'] = 'Gespeichert  am {$a}';
$string['savedby'] = 'gespeichert von  {$a}';
$string['savefailcontent'] = 'Deine Version der Seite ist unten angezeigt, so dass du mit Kopieren und Einfügen die relevanten Teile in einem anderen Programm bearbeiten kannst. Wenn du es später zurück ins Wiki kopieren möchtest, sei bitte vorsichtig und achte darauf, dass du die Änderungen anderer nicht überschreibst.';
$string['savefaildesynch'] = 'Während du diese Seite bearbeitest, hat noch jemand anders Änderungen vorgenommen.  (Das kann passieren, wenn du einen ungewöhnlichen Browser verwendest oder Javascript abgeschaltet wurde.) Leider können deine Änderungen deshalb nicht gespeichert werden, weil dann die Änderungen von jemand anderem überschrieben würden.';
$string['savefaillocked'] = 'Während du diese Seite bearbeitest, hat jemand anders die Blockierung der Seite veranlasst.  (Das kann passieren, wenn du einen ungewöhnlichen Browser verwendest oder Javascript abgeschaltet wurde.) Leider können deine Änderungen deshalb im Moment nicht gespeichert werden.';
$string['savefailtitle'] = 'Die Seite kann nicht gespeichert werden';
$string['savetemplate'] = 'Wiki als Vorlage speichern.';
$string['seedetails'] = 'gesamte History.';
$string['startpage'] = 'Startseite.';
$string['startpagedoesnotexist'] = 'Die Wiki-Startseite wurde noch nicht erstellt.';
$string['subwikis'] = 'Unter-Wikis.';
$string['subwikis_groups'] = 'Ein Wiki pro Gruppe.';
$string['subwikis_individual'] = 'Getrenntes Wiki für jeden User.';
$string['subwikis_single'] = 'Nur ein Wiki für den Kurs.';
$string['system'] = 'das System';
$string['tab_discuss'] = 'Diskussion';
$string['tab_edit'] = 'Bearbeiten';
$string['tab_history'] = 'History';
$string['tab_index_alpha'] = 'Alphabetisch';
$string['tab_index_changes'] = 'Alle  Änderungen';
$string['tab_index_pages'] = 'Neue  Seiten';
$string['tab_index_tree'] = 'Struktur';
$string['tab_view'] = 'Anzeigen';
$string['template'] = 'Vorlagen';
$string['timelocked_after'] = 'Das Wiki ist zur Zeit gesperrt und kann nicht mehr bearbeitet werden.';
$string['timelocked_before'] = 'Das Wiki ist zur Zeit gesperrt. Es kann ab {$a} bearbeitet werden.';
$string['timeout'] = 'Zulässige Bearbeitungszeit';
$string['timeout_none'] = 'Kein  Timeout';
$string['tryagain'] = 'Noch einmal versuchen.';
$string['wikifor'] = 'Wiki anzeigen für:';
$string['wikifullchanges'] = 'Zeige die ganze Liste.';
$string['wikirecentchanges'] = 'Änderungen am Wiki';
$string['wikirecentchanges_from'] = 'Änderungen am Wiki';
$string['wouldyouliketocreate'] = 'Willst du sie jetzt erstellen?';
