<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musictheory', language 'de_du', version '3.10'.
 *
 * @package     qtype_musictheory
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chordquality_write_questionastext_help'] = '<p>Gib eine kommagetrennte Liste von Noten OHNE Leerzeichen ein. Verwende dafür folgende Schreibweise: </p><p>[Großbuchstabe][Vorzeichen
  ("n" = ohne Vorzeichen, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz, "bb" = Doppel-b-Vorzeichen)]4, ... </p>
 <p>Beispiel: <b>Antwort=>Cn4,En4,G#4</b></p>';
$string['harmonicfunction_write_questionastext_help'] = '<p>Gib eine kommagetrennte Liste von Noten OHNE Leerzeichen ein. Verwende dafür folgende Schreibweise: </p><p>[Großbuchstabe][Vorzeichen
  ("n" = ohne Vorzeichen, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz, "bb" = Doppel-b-Vorzeichen)]4, ... </p>
 <p>Beispiel: <b>Antwort=>Cn4,En4,G#4</b></p>';
$string['interval_write_questionastext_help'] = '<p>Gib folgende Note OHNE Leerzeichen ein. Verwenden Sie dafür folgende Schreibweise: </p>
<p>[Großbuchstabe][Vorzeichen
  ("n" = ohne Vorzeichen, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz, "bb" = Doppel-b-Vorzeichen)][Oktavraum (eine Zahl zwischen 1 und 6, nach dem Vorbild der der scientific pitch notation)]</p>
 <p>Beispiel: </p><ul><li><b>Gn5</b></li><li><b>A#4</b></li><li><b>Ebb3</b></li></ul>';
$string['keysignature_write_questionastext_help'] = '<p>Gib eine kommagetrennte Liste von Vorzeichen (zwischen 1 und 7), OHNE Leerzeichen ein. Verwende dafür folgende Schreibweise: </p><p>[Großbuchstabe][Vorzeichen
  ("n" = ohne Vorzeichen, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz, "bb" = Doppel-b-Vorzeichen)][Oktavraum (eine Zahl zwischen 2 und 5, nach dem Vorbild der der scientific pitch notation)]</p>
 <p>Beispiel: <b>A#4,F#4,G#4</b></p>';
$string['note_write_questionastext_help'] = '<p>Gib folgende Note OHNE Leerzeichen ein. Verwende dafür folgende Schreibweise:</p>
<p>[Notenname, als Großbuchstabe][Versetzungszeichen
  ("n" = ohne Vorzeichen, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz, "bb" = Doppel-b-Vorzeichen)][Stimmlage (eine Zahl zwischen 1 und 6, nach dem Vorbild der musiktheoretischen Notationsweise)]</p>
 <p>Beispiele: </p><ul><li><b>Gn5</b></li><li><b>A#4</b></li><li><b>Ebb3</b></li></ul>';
$string['questiontext_chordquality_identify'] = 'Erkenne den Grundton und die Art des folgenden Akkords';
$string['questiontext_chordquality_write'] = 'Notiere den folgenden Akkord';
$string['questiontext_harmonicfunction_identify'] = 'Benenne die folgende harmonische Funktion';
$string['questiontext_harmonicfunction_write'] = 'Gib die folgende harmonische Funktion ein';
$string['questiontext_help'] = 'Dieses Feld ist nicht erforderlich. Wenn es leer gelassen wird, wird innerhalb der Aufgabe automatisch ein Fragetext angezeigt, der für den gegebenen Musikfragetyp geeignet ist. Wenn du einen Text in dieses Feld eingibst, ersetzt dieser den automatisch generierten Fragetext.';
$string['questiontext_interval_identify'] = 'Benenne das folgende Intervall';
$string['questiontext_interval_write_above'] = 'Gib das folgende Intervall <b>über</b> der gegebenen Note ein';
$string['questiontext_interval_write_below'] = 'Gib das folgende Intervall <b>unter</b> der gegebenen Note ein';
$string['questiontext_keyboard_input'] = 'Gib die folgende Note über die Klaviatur ein';
$string['questiontext_keysignature_identify_major'] = 'Bestimme die Dur-Tonart anhand der Vorzeichen';
$string['questiontext_keysignature_identify_minor'] = 'Bestimme die Moll-Tonart anhand der Vorzeichen';
$string['questiontext_keysignature_write'] = 'Gib die folgende Tonart ein';
$string['questiontext_note_identify'] = 'Benenne die folgende Note/den folgenden Ton';
$string['questiontext_note_write'] = 'Gib die folgende Note/den folgenden Ton ein';
$string['questiontext_scale_identify'] = 'Benenne die folgende Tonleiter';
$string['questiontext_scale_write'] = 'Schreib die folgende Tonleiter in aufsteigender Richtung auf';
$string['questiontext_scale_write_melodic'] = 'Schreibe die folgende Tonleiter in aufsteigender und absteigender Richtung auf';
$string['scale_write_questionastext_help'] = '<p>Gib eine kommagetrennte Liste von Noten ein, einschließlich des angegebenen Grundtons, OHNE Leerzeichen. Verwende folgende Syntax:</p>
<p>[Notenname, als Großbuchstabe][Versetzungszeichen ("n" = natürlich, "#" = Kreuz, "b" = b-Vorzeichen, "x" = Doppelkreuz "bb" = Doppel-b-Vorzeichen)][Stimmlage (eine Ziffer zwischen 2 und 6, in Anlehnung an die musiktheoretische Notationsweise)], ... </p>
<p>Beispiel: <b>Tonika=An4 Antwort=>An4,Bb4,C#5,D#5,E#5,F#5,G#5,An5</b></p>';
$string['validationerror_whitespace'] = 'Ungültige Syntax: entferne alle Leerzeichen.';
