<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'de_du', version '3.10'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du hast unbeantwortete Befragungen.';
$string['allnameddegrees_help'] = 'Gib für jede Abstufung einen Text ein. Verwende pro Abstufung eine neue Zeile. Lasse eine Zeile leer, um die betreffende Abstufung nicht zu verwenden.';
$string['alreadyfilled'] = 'Du hast diese Befragung bereits ausgefüllt. {$a}';
$string['answerquestions'] = 'Beantworte die Fragen ...';
$string['autonumbering_help'] = 'Automatische Nummerierung der Fragen und Seiten. Falls du abhängige Verzweigungen nutzt, solltest du dies ggfs. deaktivieren.';
$string['cannotviewpublicresponses'] = 'Du kannst keine Antworten zu dieser öffentlichen Befragung sehen.';
$string['chart:type_help'] = 'Wähle den Grafiktyp, den du für dieses Feedback verwenden möchtest.';
$string['checkallradiobuttons'] = 'Wähle bitte <strong>{$a}</strong> Antwort(en)!';
$string['checkboxes_help'] = 'Trage jeweils eine Option pro Zeile ein. Die Teilnehmer/innen können eine oder mehrere Antworten auswählen.';
$string['configusergraph'] = 'Zeige die Grafiken für das "Personality Test"-Feedback';
$string['configusergraphlong'] = 'Nutze die <a href="http://www.rgraph.net/">Rgraph Library</a>, um die "Personality Test"-Feedback-Grafiken zu zeigen.';
$string['confirmdelallresp'] = 'Möchtest du wirklich alle Antworten in dieser Befragung löschen?';
$string['confirmdelchildren'] = 'Wenn du diese Frage löscht, werden die abhängigen Fragen ebenfalls gelöscht:';
$string['confirmdeletesection'] = 'Möchtest du wirklich den Feedback-Abschnitt \'{$a}\' löschen?';
$string['confirmdelgroupresp'] = 'Möchtest du wirklich alle Antworten von {$a} löschen?';
$string['confirmdelquestion'] = 'Möchtest du wirklich die Frage an Position {$a} löschen?';
$string['confirmdelresp'] = 'Möchtest du wirklich die Antwort von {$a} löschen?';
$string['confirmremovequestion'] = 'Möchtest du wirklich die Frage \'{$a->qname}\' aus Abschnitt \'{$a->sname}\' entfernen?';
$string['confpage_help'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. Wenn du eine URL angibst, wird diese statt der Bestätigungsseite angezeigt. Falls dieses Feld leer bleibt, wird nach der Abgabe eine Standardmitteilung angezeigt: Danke fürs Ausfüllen dieser Befragung.';
$string['confpagedesc'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. Wenn du eine URL angibst, wird diese statt der Bestätigungsseite angezeigt.';
$string['createcontent_help'] = 'Wähle eine Option für die Radio Buttons ("neu erstellen" ist der Standard).';
$string['date_help'] = 'Verwende diesen Fragetyp, wenn die Antwort in einem korrekten Datumsformat vorliegen soll.';
$string['dateformatting'] = 'Verwenden das Format Jahr-Monat-Tag, z.B. für den 14. März 2019: <strong>2019-03-04</strong>';
$string['dependquestion_help'] = 'Du kannst eine übergeordnete Frage und eine Auswahlmöglichkeit für die Frage wählen. Eine untergeordnete Frage wird Teilnehmer/innen nur dann angezeigt, wenn die übergeordnete Wahlmöglichkeit vorher ausgewählt wurde.';
$string['errnewname'] = 'Dieser Name wird bereits genutzt. Wähle einen anderen Namen.';
$string['essaybox_help'] = 'Diese Frage wird eine Textbox mit x Spalten (oder der entsprechenden Breite) und y Zeilen (Anzahl der Textzeilen) anzeigen.

Wenn du beides auf dem Standardwert 0 belässt (oder es auf 0 setzt), wird der Texteditor mit Standardhöhe und -breite angezeigt (Werte aus dem Kurs- oder Nutzerprofil).';
$string['feedbackaddmorefeedbacks'] = 'Füge weitere Feedback-Felder hinzu';
$string['feedbackerrorjunkinboundary'] = 'Du musst die Grenzwerte für das Feedback in den Feldern ohne Lücken eintragen.';
$string['feedbackerrorjunkinfeedback'] = 'Du musst die Feedback-Felder ohne Lücken ausfüllen.';
$string['feedbackheading_help'] = 'In der Überschrift des Feedbacks kannst du zwei Variablen nutzen: $scorepercent und $oppositescorepercent.';
$string['feedbackoptions_help'] = 'Die Feedbackoptionen sind verfügbar, wenn deine Befragung eine der folgenden Fragetypen oder Frageeinstellungen enthält:
Radio Buttons, Dropdown-Feld, Ja/Nein oder Bewertung (Normal oder semantisches Differential). Diese Fragen müssen als \'erforderlich\' gesetzt werden, der Name der Frage darf NICHT leer sein und die vorhandenen Frageauswahlmöglichkeiten müssen einen Wert enthalten.';
$string['feedbacksectionheadingmissing'] = 'Du musst einen Titel für diesen Feedback-Abschnitt eingeben!';
$string['feedbacksectionlabel_help'] = 'Dieses Textfeld wird in den Diagrammen genutzt. Halte deinen Text so kurz wie möglich.';
$string['feedbacksectionsselect_help'] = 'Platziere deine Fragen in diese Abschnitte';
$string['finished'] = 'Du hast alle Fragen dieser Befragung beantwortet!';
$string['managequestions_help'] = 'Im Abschnitt "Fragen bearbeiten" kannst du mehrere Aktionen an den Fragen vornehmen.';
$string['maxforcedresponses_help'] = 'Verwende diese Parameter, um in den Antworten mindestens **Min.** und höchstens **Max.** Häkchen einzufordern.
Um eine bestimmte Anzahl von Häkchen zu erzwingen, setzt du  **Min.** und **Max.** auf den gleichen Wert. Wenn nur Minimum oder Maximum gewünscht wird, lässt du das andere Feld auf seinem Standardwert **0**. Wenn du **Min.** oder **Max.** auf einen anderen Wert als den Standard **0** setzt und eingegebene Antworten nicht mit deinen Anforderungen übereinstimmen, wird eine Warnmeldung angezeigt. Selbstverständlich sollten die Anforderungen im Text zu den betreffenden Fragen eindeutig erläutert sein.';
$string['maxtextlength_help'] = 'Für die Textfeld-Frage gibst du die Textfeldlänge und die maximale Textlänge an. Standardmäßig sind 20 Zeichen für die Textfeldlänge und 25 Zeichen für die maximale Textlänge eingestellt.';
$string['minforcedresponses_help'] = 'Verwende diese Parameter, um in den Antworten mindestens **Min.** und höchstens **Max.** Häkchen einzufordern.
Um eine bestimmte Anzahl von Häkchen zu erzwingen, setzt du  **Min.** und **Max.** auf den gleichen Wert. Wenn nur Minimum oder Maximum gewünscht wird, lässt du das andere Feld auf seinem Standardwert **0**. Wenn du **Min.** oder **Max.** auf einen anderen Wert als den Standard **0** setzt und eingegebene Antworten nicht mit deinen Anforderungen übereinstimmen, wird eine Warnmeldung angezeigt. Selbstverständlich sollten die Anforderungen im Text zu den betreffenden Fragen eindeutig erläutert sein.';
$string['missingquestion'] = 'Fülle das Pflichtfeld aus';
$string['missingquestions'] = 'Fülle die Pflichtfelder aus:';
$string['modulename_help'] = '';
$string['myresponses'] = 'Alle deine Antworten';
$string['myresponsetitle'] = 'Deine {$a} Antworten';
$string['myresults'] = 'Deine Ergebnisse';
$string['navigate_help'] = 'Aktiviere diese Option, damit Ja/Nein-Fragen, Radio Button-Fragen und Mehrfachauswahlfragen, abhängig von den gegebenen Antworten, weitere Fragen sichtbar oder unsichtbar schalten.';
$string['noduplicateschoiceserror'] = 'Du musst mindestens zwei mögliche Antworten für die Option "Keine Duplikate" angeben.';
$string['notavail'] = 'Die Befragung steht z.Zt. nicht zur Verfügung. Versuche es bitte später noch einmal.';
$string['noteligible'] = 'Du kannst an dieser Befragung nicht teilnehmen.';
$string['notenoughscaleitems'] = 'Du musst mindestens zwei Werte für die Skala angeben!';
$string['numberofdecimaldigits_help'] = 'Verwende **Dezimalziffern**, um das Format des berechneten und im Fragebogenbericht angezeigten Durchschnittswertes festzulegen.';
$string['numberscaleitems_help'] = 'Skalenstufen bezeichnet die Anzahl der Einheiten deiner Bewertungsskala. In der Regel sind 3 bis 5 Einheiten sinnvoll (standardmäßig 5).';
$string['numeric_help'] = 'Wähle diesen Fragetyp, wenn du eine korrekt formatierte Zahl als Antwort erwartest.';
$string['optionalname_help'] = 'Der Fragetitel wird nur benutzt, wenn du die Antworten als Tabelle (CSV/Excel) exportierst. Wenn du diese Funktion nicht verwenden, musst du dir über die Fragetitel keine Gedanken machen. Wenn du einen regelmäßigen Export der Daten ins CSV-Format planst, hast du die Wahl von zwei Optionen, wie die Fragen betitelt werden sollen.';
$string['orderresponses_help'] = 'Wenn du alle Antworten anzeigst, kannst du die Auswahl nach Anzahl der Antworten (die Spalte \'Durchschnitt\') für die folgenden 4 Arten von Fragen auswählen:

* Einzelauswahl Radio Buttons
* Einzelauswahl Dropdown-Liste
* Mehrfachauswahl (Checkboxen)
* Bewertungsfragen (einschließlich Likert Skalen).

Wenn du auf der Seite \'Alle Antworten\' ankommst, werden standardmäßig alle Antworten in der Reihenfolge geordnet, in der der Fragebogen-Ersteller die Frage-Auswahl eingegeben hat.
Du kannst sie in auf- oder absteigender Reihenfolge ordnen.';
$string['otherempty'] = 'Wenn du dies ankreuzt, musst du etwas ins Textfeld eingeben.';
$string['progresshelp_help'] = 'Gehe zur nächsten Seite, um die Fortschrittsanzeige zu aktualisieren.';
$string['qtype_help'] = 'Wähle, ob Teilnehmer/innen die Befragung einmal, täglich, wöchentlich, monatlich oder beliebig oft ausfüllen können.';
$string['questiontypes_help'] = 'Beachte die Moodle-Dokumentation';
$string['ratescale_help'] = 'Beachte die Moodle-Dokumentation';
$string['required_help'] = 'Wenn du **Ja** wählst, ist eine Antwort auf diese Frage obligatorisch, d.h. der Nutzer wird die Befragung nicht abgeben können, bis diese Frage beantwortet ist.';
$string['respondenttype_help'] = 'Du kannst die vollständigen Namen der Nutzer/innen zu jeder Antwort anzeigen lassen, wenn du diese Option auf "mit Namen" setzt.
Du kannst die Identitäten der Nutzer/innen verstecken, wenn du diese Option auf "anonym" setzen.';
$string['responseview_help'] = 'Du kannst festlegen, wer die Antworten aller Teilnehmer/innen auf abgegebene Befragungen sehen darf (allgemeine Auswertungstabelle).';
$string['savedprogress'] = 'Dein Fortschritt wurde gespeichert. Du kannst jederzeit zurückkehren und die Befragung abschließen.';
$string['sectionsnotset'] = 'Du musst mindestens eine Frage pro Abschnitt auswählen!<br> Nicht ausgewählte Abschnitte: {$a}';
$string['selecttheme'] = 'Wähle ein Design (css) für diese Befragung.';
$string['sendemail_help'] = 'Eine Kopie jeder Einsendung wird an die angegebenen Adressen gesendet. Du kannst mehrere E-Mail-Adressen durch Kommas getrennt angeben.
Lass dieses Feld leer, wenn keine E-Mail gesendet werden sollen.';
$string['strictdateformatting'] = 'Trage das Datum über die Kalenderauswahl ein oder verwende das Format \'JJJJ-MM-TT\'.';
$string['surveyowner'] = 'Du musst Eigentümer/in der Befragung sein, um diesen Vorgang auszuführen.';
$string['textbox_help'] = 'Für den Fragetyp **Textfeld** kannst du die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardmäßig sind 20 Zeichen für die Textfeldlänge und 25 Zeichen für die maximale Textlänge eingestellt.';
$string['title_help'] = 'Titel der Befragung, der oben auf jeder Seite angezeigt wird.
Standardmäßig ist dies der Name der Befragung, Du kannst dies aber bearbeiten und nach Bedarf ändern.';
$string['viewindividualresponse_help'] = 'Klicke auf die Namen der Teilnehmer/innen, um deren individuellen Antworten zu sehen.';
$string['viewyourresponses'] = 'Deine Antworten: {$a} angezeigt';
$string['wrongformat'] = '';
$string['yourresponse'] = 'Deine Antwort';
$string['yourresponses'] = 'Deine Antworten';
