<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'de_du', version '3.10'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Du kannst diesen Test in der Vorschau ansehen. Wäre dies ein realer Versuch, würde dies abgeblockt, weil:';
$string['activityoverview'] = 'Du hast überfällige Tests.';
$string['addingquestions'] = 'Diese Spalte der Seite dient der Verwaltung der Testfragen. Fragen werden zwecks besseren Überblicks in Kategorien gespeichert und können von jedem Test deines Kurses oder sogar von anderen Kursen (wenn die Option "Veröffentlichen" ausgewählt ist) benutzt werden. <br /><br />Nachdem du eine Kategorie eingerichtet hast, kannst du Fragen erzeugen oder bearbeiten. Du kannst jede einzelne dieser Fragen auswählen und deinem Test in der anderen Spalte hinzufügen.';
$string['allowreview'] = '';
$string['alreadysubmitted'] = 'Es sieht so aus, als hättest du diesen Versuch schon eingetragen.';
$string['answertoolong'] = 'Die Antwort ist nach Zeile {$a} zu lang (Du kannst bis zu 255 Zeichen eingeben).';
$string['areyousureremoveselected'] = 'Möchtest du wirklich alle ausgewählten Fragen entfernen?';
$string['attempterror'] = 'Du darfst diesen Test aktuell nicht versuchen: {$a}';
$string['attemptsexist'] = 'Du kannst jetzt keine Fragen mehr hinzufügen oder entfernen.';
$string['cannotreviewopen'] = 'Du kannst diesen Versuch nicht prüfen, weil er noch geöffnet ist.';
$string['categorynoedit'] = 'Du hast keinen Bearbeitungszugriff auf Kategorie \'{$a}\'.';
$string['closebeforeopen'] = 'Der Test konnte nicht aktualisiert werden. Du hast einen Endzeitpunkt vor dem Startzeitpunkt angegeben.';
$string['configdelay1'] = 'Wähle eine Zeitverzögerung, wenn du möchtest, dass Teilnehmer/innen vor einem weiteren Versuch eine Pause einhalten sollen.';
$string['configdelay1st2nd'] = 'Wenn du eine Zeitverzögerung aktivierst, können Teilnehmer/innen einen zweiten Testversuch erst nach der eingegeben Zeit durchführen.';
$string['configdelay2'] = 'Wähle eine Zeitverzögerung, wenn du möchtest, dass Teilnehmer/innen vor einem dritten oder weiteren Versuch ein Pause einhalten sollen.';
$string['configdelaylater'] = 'Wenn du eine Zeitverzögerung aktivierst, können Teilnehmer/innen einen weiteren Testversuch erst nach der eingegeben Zeit durchführen.';
$string['configintro'] = 'Die hier definierten Werte sind die Standardwerte, die auf der Einstellungsseite angezeigt werden, wenn einen neuer Test angelegt wird. Du kannst auch festlegen, welche Testeinstellungen als erweitert betrachtet werden.';
$string['confignewpageevery'] = 'Wenn du Fragen zur Testseite hinzufügst, werden in Abhängigkeit der hier gewählten Einstellung an der entsprechenden Stelle automatisch Seitenumbrüche eingefügt.';
$string['confirmclose'] = 'Sobald du diesen Versuch beendest, kannst du deine Antworten nicht mehr bearbeiten.';
$string['confirmserverdelete'] = 'Möchtest du wirklich den Server <b>{$a}</b> aus der Liste löschen?';
$string['connectionerror'] = 'Netzwerkverbindung verloren. Das automatische Speichern ist fehlgeschlagen.

Notiere dir alle in den letzten Minuten eingegebenen Antworten und versuche, die Verbindung wieder herzustellen.

Sobald die Verbindung wiederhergestellt wurde, solltest du die Antworten erneut speichern. Diese Nachricht verschwindet dann.';
$string['countdownfinished'] = 'Der Test wird gleich beendet und du solltest jetzt deine Antworten abschicken.';
$string['createfirst'] = 'Du musst zuerst einige Kurzantwort-Fragen anlegen.';
$string['dataitemneed'] = 'Du musst einen Datensatz hinzufügen, um eine gültige Frage zu erzeugen.';
$string['delay1st2nd_help'] = 'Wenn du hier eine Pause einrichtest, lässt sich ein zweiter Testversuch erst nach Ablauf dieser Pause durchführen.';
$string['delaylater_help'] = 'Wenn du hier eine Pause einrichtest, lassen sich der dritte und weitere Testversuche erst nach Ablauf dieser Pause starten.';
$string['deleteattemptcheck'] = 'Möchtest du wirklich diese Versuche löschen?';
$string['duplicateresponse'] = 'Deine Antwort wurde ignoriert, weil du bereits vorher eine gleichwertige Antwort gegeben hast.';
$string['emailconfirmbody'] = 'Hallo {$a->username},

vielen Dank für die Abgabe deiner Antworten zu \'{$a->quizname}\' im Kurs \'{$a->coursename}\' am {$a->submissiontime}.

Diese E-Mail bestätigt, dass deine Abgabe sicher angekommen ist.

Du kannst auf den Test zugreifen unter {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Danke für die Übermittlung deiner Antworten zu \'{$a->quizname}\'';
$string['emailnotifybody'] = 'Hallo {$a->username},

{$a->studentname} hat den Test \'{$a->quizname}\' ({$a->quizurl}) im Kurs \'{$a->coursename}\' beendet.

Du kannst diesen Versuch unter {$a->quizreviewurl} ansehen.';
$string['emailoverduebody'] = 'Hallo {$a->studentname},

du hast den Test {$a->quizname} im Kurs {$a->coursename} begonnen. Der Testversuch wurde von dir jedoch bisher nicht abgeschlossen. Dies solltest du bis zu diesem Termin nachholen: [{$a->attemptduedate}.

Um den Testversuch jetzt abzuschließen, gehe auf {$a->attemptsumaryurl} und klicke die Taste \'Abgeben\'. Du musst dies vor dem {$a->attemptgracend} tun. Andernfalls wird der Versuch nicht gewertet.';
$string['emailoverduesmall'] = 'Du hast den Testversuch in {$a->quizname} nicht abgeschlossen. Gehe vor dem {$a->attemptgraceend} zu {$a->attemptsummaryurl} wenn du den Versuch noch abschließen möchtest.';
$string['erroraccessingreport'] = 'Du kannst nicht auf den Bericht zugreifen.';
$string['feedbackerrorboundaryformat'] = 'Die Bewertungsgrenzen für das Feedback müssen entweder in Prozent oder als Zahl angegeben werden. Der von dir eingegebene Grenzwert {$a} wurde nicht erkannt. Bei Prozentwerten darf kein Leerzeichen zwischen der Zahl und dem Prozentwert stehen.';
$string['feedbackerrorboundaryoutofrange'] = 'Die Bewertungsgrenzen für das Feedback müssen zwischen 0% und 100% liegen. Der von dir eingegebene Grenzwert {$a} liegt außerhalb. Bei Prozentwerten darf kein Leerzeichen zwischen der Zahl und dem Prozentwert stehen.';
$string['feedbackerrorjunkinboundary'] = 'Du musst die Bewertungsgrenzen in den Feedback-Feldern ausfüllen, ohne Lücken zu lassen.';
$string['feedbackerrorjunkinfeedback'] = 'Du musst die Feedback-Felder ausfüllen, ohne Lücken zu lassen.';
$string['feedbackerrororder'] = 'Bewertungsgrenzen für das Feedback müssen mit dem größten Wert beginnen und bis zum kleinsten Wert fortgeführt werden. Der von dir eingegebene Grenzwert {$a} liegt nicht in der Reihe.';
$string['filloutnumericalanswer'] = 'Du musst mindestens eine mögliche Antwort und einen Toleranzwert angeben. Die erste passende Antwort wird verwendet, um die Bewertung und das Feedback zu bestimmen. Falls du dich entscheidest, am Ende ein Feedback ohne vorherige Antwort zu geben, so wird dies allen denjenigen gezeigt, deren Antworten auf keine der Vorgaben passen.';
$string['filloutoneanswer'] = 'Du musst mindestens ein Antwortfeld ausfüllen. Leere Felder werden ignoriert. \'*\' kann als Platzhalter für beliebige Buchstaben benutzt werden. Die erste passende Antwort wird verwendet, um die Bewertung und das Feedback zu bestimmen.';
$string['filloutthreequestions'] = 'Du musst mindestens drei Fragen auswählen. Leere Fragen werden nicht verwendet.';
$string['fillouttwochoices'] = 'Du musst mindestens zwei Antwortfelder ausfüllen. Leere Felder werden ignoriert.';
$string['fractionsaddwrong'] = 'Die positiven Bewertungen, die du gewählt hast, ergeben keine 100%.
<br />Statt dessen ergeben sie {$a}%.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['fractionsnomax'] = 'Eine dieser Antworten sollte 100% sein, damit
<br />es möglich ist, die volle Punktzahl für diese Frage zu bekommen.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['gradingdetailszeropenalty'] = 'Du erhältst für diese Arbeit keine Abzüge.';
$string['importmax10error'] = 'In der Frage ist ein Fehler aufgetreten. Du darfst höchstens zehn Antworten formulieren.';
$string['lastanswer'] = 'Deine letzte Antwort war';
$string['multipleanswers'] = 'Wähle eine oder mehrere richtige Antworten.';
$string['navnojswarning'] = 'Achtung: Mit diesen Links werden deine Antworten nicht gesichert. Benutze die Taste \'Weiter\' am Ende der Seite.';
$string['newpage_help'] = 'Bei längeren Tests ist es sinnvoll, die Fragen auf mehrere Seiten zu verteilen. Wenn du bei der Testzusammenstellung Fragen hinzufügst, werden an der entsprechenden Stelle automatisch Seitenumbrüche eingefügt. Du kannst die Seitenumbrüche später manuell anpassen.';
$string['nocategory'] = 'Du hast keine oder eine falsche Kategorie ausgewählt.';
$string['noconnection'] = 'Es gibt derzeit keine Verbindung zu einem Webservice, der diese Frage beantworten kann. Nimm Kontakt mit dem Administrator auf.';
$string['nooverridedata'] = 'Du musst mindestens eine Testeinstellung ändern.';
$string['noreview'] = 'Du darfst diesen Test nicht überprüfen.';
$string['noreviewattempt'] = 'Du darfst diesen Versuch nicht  erneut prüfen.';
$string['noreviewuntil'] = 'Du darfst diesen Test bis {$a} nicht überprüfen.';
$string['notenoughsubquestions'] = 'Es wurden noch nicht genügend Unterfragen definiert! <br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['notimedependentitems'] = 'Zeitabhängige Einzelaufgaben werden zur Zeit vom Testmodul nicht unterstützt. Du kannst jedoch ein Zeitlimit für den gesamten Test festlegen. Möchtest du eine andere Frage auswählen (oder die derzeitige Frage trotzdem nutzen)?';
$string['openafterclose'] = 'Der Test konnte nicht aktualisiert werden. Du hast ein Startdatum nach dem Enddatum angegeben.';
$string['overduemustbesubmittedby'] = 'Der Versuch ist überfällig und sollte bereits abgegeben worden sein. Wenn du möchtest, dass dein Testversuch bewertet wird, musst du ihn abgeben bis {$a}. Falls du dies nicht tust, wird keine Bewertung für diesen Versuch gezählt.';
$string['pleaseclose'] = 'Deine Anfrage wurde bearbeitet. Du kannst das Fenster jetzt schließen.';
$string['popupblockerwarning'] = 'Dieser Bereich des Tests läuft im sicheren Modus ab, d.h. du musst den Test in einem sicheren Fenster bearbeiten. Bitte schalte den Popup-Blocker deines Browsers aus.';
$string['publishedit'] = 'Um Fragen in dieser Kategorie zu bearbeiten, musst du über die erforderlichen Rechte verfügen.';
$string['questiondeleted'] = 'Diese Frage wurde gelöscht. Frage bitte deine/n Trainer/in.';
$string['readytosend'] = 'Möchtest du wirklich deinen Test jetzt zur Bewertung abschicken?';
$string['renderingserverconnectfailed'] = 'Der Server {$a} konnte die RQP-Anfrage nicht verarbeiten. Prüfe, ob die eingegebene URL korrekt ist.';
$string['subneterror'] = 'Entschuldigung, der Zugang zum Test ist nur von bestimmten Rechnern möglich. Dein Computer gehört nicht dazu und kann den Test daher nicht starten.';
$string['subnetnotice'] = 'Der Zugang zum Test ist nur von bestimmten Rechnern möglich. Dein Rechner hat dieses Recht nicht. Als Trainer/in kannst du jedoch von jedem Rechner aus zugreifen.';
$string['temporaryblocked'] = 'Du kannst für einige Zeit keinen neuen Versuch durchführen. </br>Mache einen weiteren Versuch ab:';
$string['upgradesure'] = '<div style="color: red;">Das Testmodul nimmt eine Reihe von weitreichenden Veränderungen an den Datenbanktabellen vor. Diese Upgrade-Funktion wurde noch nicht sehr umfassend getestet. Du solltest daher unbedingt ein Backup deiner Datenbanktabellen vornehmen, bevor du fortfährst.</div>';
$string['warningmissingtype'] = '<p><b>Diese Frage ist von einem Typ, der bisher noch nicht in deinem Moodle installiert wurde.<br />Bitte frage deinen Moodle-Admin.';
$string['wronguse'] = 'Du kannst diese Seite nicht auf diese Art verwenden.';
$string['yourfinalgradeis'] = 'Deine Gesamtbewertung für diesen Test: {$a}';
