<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlebox', language 'de_du', version '3.10'.
 *
 * @package     tool_moodlebox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badpowersupply'] = '<p><b>Achtung: Die Spannung ist zu niedrig!</b> Die Stromversorgung der MoodleBox ist nicht ausreichend. Dies könnte Probleme verursachen, z.B. die Anzahl von WLAN-Clients begrenzen oder die MoodleBox unerwartet herunterfahren.</p>
<p>Verwende bitte die offizielle Stromversorgung <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank"> für den Raspberry Pi 3B und 3B+</a> bzw. <a href="https://www.raspberrypi.org/products/type-c-power-supply/" target="_blank"> für den Raspberry Pi 4B </a>.</p>';
$string['changepasswordmessage'] = 'Die Kennwörter für das Systemkonto (Unix) und die Datenbank wurden geändert.<br /><br />Achtung: Das Kennwort für den Moodle-Nutzer \'moodlebox\' <b>wurde nicht verändert</b>. Öffne dazu bitte die Einstellungen für dieses Nutzerkonto.';
$string['datetime_help'] = 'Ohne Verbindung mit dem Internet hat die MoodleBox möglicherweise eine falsche Systemzeit. Hier kannst du die Systemzeit manuell einstellen.';
$string['datetimemessage'] = 'Die Systemzeit der MoodleBox wurde neu eingestellt. Um die Systemzeit möglichst genau zu halten, solltest du die MoodleBox über ein Ethernetkabel mit dem Internet verbinden.';
$string['datetimesetmessage'] = 'Die Systemzeit der MoodleBox scheint nicht richtig zu sein. Du solltest unbedingt das aktuelle Datum und die richtige Uhrzeit einstellen.';
$string['documentation_desc'] = '<p>Bei Fragen lies bitte die <a href="https://moodlebox.net/de/help/" title="MoodleBox-Dokumentation" target="_blank"> MoodleBox-Dokumentation </a>.</p>';
$string['forum_desc'] = '<p>Falls du keine Antwort auf seine Frage in der <a href="https://moodlebox.net/de/help/" title="MoodleBox-Dokumentation" target="_blank"> MoodleBox-Dokumentation </a> findest, suche bitte auch im <a href="https://discuss.moodlebox.net/" title="MoodleBox-Supportforum" target="_blank"> MoodleBox-Supportforum</a>. Möglicherweise ist deine Frage dort bereits beantwortet. Ansonsten kannst du gerne ein neues Thema beginnen.</p>';
$string['ihavedonated_desc'] = 'Setze einen Haken in die Box <a href="https://moodlebox.net/de/projekt-moodlebox-unterstuetzen/" title="MoodleBox-Projekt unterstützen" target="_blank">Ich habe gespendet!</a>, wenn du das MoodleBox-Projekt unterstützt hast. <br />Die Einstellung hat keine Wirkung. Sie erlaubt dir, einfach stolz sein, einen Beitrag zum <a href="https://moodlebox.net/de/" title="MoodleBox-Projekt" target="_blank"> MoodleBox-Projekt </a> geleistet zu haben. Vielen Dank!';
$string['missingconfigurationerror'] = 'Dieser Bereich ist nicht verfügbar. Die Installation des Plugins ist unvollständig, so dass die Einstellungen der MoodleBox nicht verwendet werden können. Lies bitte die <a href="https://github.com/moodlebox/moodle-tool_moodlebox/blob/master/README.md"" target="_blank">Installationshinweise</a> zum Plugin.';
$string['passwordsetting_help'] = 'Das Hauptkennwort der MoodleBox kann hier neu gesetzt werden. Es wird dringend davon abgeraten, das Standardkennwort zu behalten. Zur Sicherheit solltest du das Kennwort unbedingt ändern.';
$string['projectinfo'] = '<p>Das <a href="https://moodlebox.net/de/" title="MoodleBox-Projekt" target="_blank"> MoodleBox-Projekt </a> ist ein nichtkommerzielles Open-Source-Projekt, das von <a href="https://blog.martignoni.net/a-propos/" title="Nicolas Martignoni" target="_blank"> Nicolas Martignoni </a> in seiner Freizeit entwickelt wird. </p> <p>Wir freuen uns, dass du die MoodleBox verwendest. Du kannst deine Anerkennung zeigen und das Projekt unterstützen, indem du <a href="https://moodlebox.net/de/projekt-moodlebox-unterstuetzen/" title="MoodleBox-Projekt unterstützen" target="_blank"> eine Spende </a> machst ❤. Deine Spende hilft bei der Finanzierung der Ausrüstung, die zur Entwicklung der MoodleBox und zum Bereitstellen der Dokumentation benötigt wird.</p>';
$string['resizepartition_help'] = 'Verwende diese Taste, um die Partitionsgröße der SD-Karte zu vergrößern.';
$string['restartstop_help'] = 'Verwende diese Tasten zum Neustarten oder Ausschalten der MoodleBox. Es wird dringend empfohlen, die MoodleBox softwaremäßig auszuschalten und erst danach die Stromversorgung zu trennen.';
$string['showbuttonsinfooter_desc'] = 'Diese Option legt fest, dass die Tasten zum Neustarten und Ausschalten im Fußbereich aller Seiten angezeigt werden, wenn du als Administrator/in oder Manager/in angemeldet bist.';
$string['shutdownmessage'] = 'Die MoodleBox wird ausgeschaltet. Warte bitte einige Sekunden, bevor du die Stromversorgung trennst.';
$string['undervoltagedetected'] = '<p><b>Achtung: Die Spannung ist zu niedrig!</b> Die Stromversorgung der MoodleBox ist nicht ausreichend. Dies könnte Probleme verursachen, z.B. die Anzahl von WLAN-Clients begrenzen oder die MoodleBox unerwartet herunterfahren.</p>
<p>Verwende bitte die offizielle Stromversorgung <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank"> für den Raspberry Pi 3B </a> bzw. <a href="https://www.raspberrypi.org/products/type-c-power-supply/" target="_blank"> für den Raspberry Pi 4B </a>.</p>';
$string['undervoltageoccurred'] = '<p>Seit dem letzten Start der MoodleBox wurde mindestens einmal eine zu niedrige Spannung registriert. Möglicherweise ist die Stromversorgung der MoodleBox nicht ausreichend. Dies könnte Probleme verursachen, z.B. die Anzahl von WLAN-Clients begrenzen oder die MoodleBox unerwartet herunterfahren.</p><p>Verwende bitte die offizielle Stromversorgung <a href="https://www.raspberrypi.org/products/raspberry-pi-universal-power-supply/" target="_blank"> für den Raspberry Pi 3B </a> bzw. <a href="https://www.raspberrypi.org/products/type-c-power-supply/" target="_blank"> für den Raspberry Pi 4B </a>.</p>';
$string['wificountry_help'] = 'Aus rechtlichen Gründen solltest du hier deinen tatsächlichen Aufenthaltsort als WLAN-Regulierungsland eintragen.';
$string['wifipassword_help'] = 'Wenn du das WLAN der MoodleBox schützen möchtest, solltest du das standardmäßige Kennwort ändern. Das Kennwort muss zwischen 8 und 63 druckbare ASCII-Zeichen haben. Das Kennwort darf Groß- und Kleinbuchstaben, Ziffern, Satzzeichen und auch Symbole enthalten.';
$string['wifipasswordmessage'] = 'Das WLAN-Kennwort wurde geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifisettingsmessage'] = 'Die WLAN-Einstellungen wurden geändert. Denke daran, allen beteiligten Personen die neuen Zugangsdaten mitzuteilen.';
$string['wifissid_help'] = 'Der WLAN-Name (SSID) für die MoodleBox kann zwischen 1 und 32 Bytes lang sein. Beachte, dass manche Zeichen (z.B. Emoticons) mehr als nur 1 Byte verwenden.';
$string['wifissidinvalid'] = 'Der angegebene WLAN-Name (SSID) ist ungültig. Der Name kann zwischen 1 und 32 Bytes lang sein. Beachte, dass manche Zeichen (z.B. Emoticons) mehr als nur 1 Byte verwenden.';
