<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'treasurehunt', language 'de_du', version '3.10'.
 *
 * @package     treasurehunt
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytoendwarning'] = 'Du musst zuerst die zu lösende Aktivität abschließen.';
$string['addroad_tour'] = 'Füge einen oder mehrere Wege hinzu, denen die Spieler/innen folgen sollen.';
$string['answerwarning'] = 'Du musst zuerst die Frage beantworten.';
$string['areyousure'] = 'Bist du wirklich sicher?';
$string['autolocate_tour'] = 'Zeige deinen <b>aktuellen Standort</b> an.
<br>Erlaube dafür "Standort verwenden", wenn du dazu aufgefordert wirst.';
$string['bigbutton_play_tour'] = 'Dies ist dein bester Freund.
<br>Mit einem Klick werden dir <b>Herausforderungen</b> oder <b>wertvolle Hinweise</b> angezeigt.';
$string['cleartreasurehuntconfirm'] = 'Möchtest du wirklich fortfahren? Alle aufgezeichneten Aktivitäten werden gelöscht. Diese Aktion ist nur erforderlich, wenn du die Anzahl der Wege oder Stationen ändern möchtest, aber jemand das Spiel begonnen hat und alle Änderungen blockiert.';
$string['customlayername_help'] = 'Wenn du eine nutzerdefinierte Ebene verwendest, wird ein Titel benötigt, um ihn in den Karten und den Spieler/innen anzuzeigen. Wenn der Titel leer ist, wird die nutzerdefinierte Ebene vollständig deaktiviert.';
$string['customlayerwms_help'] = 'Verwende eine Kartenebene eines OGC WMS-Dienstes.

Als Beispiel kann \'EUNIS Forest Ecosystems WMS\' folgendermaßen konfiguriert werden:
WMS: <code style="overflow-wrap: break-word;word-wrap: break-word;">http://bio.discomap.eea.europa.eu/arcgis/services/Ecosystem/Ecosystems/MapServer/WMSServer</code> PARAMS: <code>LAYERS=4</code>';
$string['custommapimageerror'] = 'Das nutzerdefinierte Bild kann nicht geladen werden. Überprüfe die Aktivitätseinstellungen.';
$string['custommapimagefile_help'] = 'Lade ein Bild mit ausreichender Auflösung hoch und trage die Projektionskoordinaten für die Fläche in die folgenden 4 Felder ein.';
$string['custommapmaxlat_help'] = 'Nördlicher Breitengrad
<br>Hier wird der Wert für die nördlichste Stelle des Bildes erwartet. Nutze "." als Dezimaltrennzeichen. Der Wert muss kleiner als 85 Grad und größer als der südliche Breitengrad sein.';
$string['custommapmaxlon_help'] = 'Östlicher Längengrad
<br>Hier wird der Wert für die östlichste Stelle des Bildes erwartet. Nutze "." als Dezimaltrennzeichen. Der Wert muss kleiner als 180 Grad und größer als der westliche Längengrad sein.';
$string['custommapminlat_help'] = 'Südlicher Breitengrad
<br>Hier wird der Wert für die südlichste Stelle des Bildes erwartet. Nutze "." als Dezimaltrennzeichen. Der Wert muss größer als -85 Grad und kleiner als der nördliche Breitengrad sein.';
$string['custommapminlon_help'] = 'Westlicher Längengrad
<br>Hier wird die westlichste Stelle des Bildes erwartet. Nutze "." als Dezimaltrennzeichen. Der Wert muss größer als -180 Grad und kleiner als der östliche Längengrad sein.';
$string['editactivity_help'] = 'Eine Schritt-für-Schritt-Anleitung zum Erstellen von Schatzsuchen findest du  <a href="http://juacas.github.io/moodle-mod_treasurehunt/create_activity.html">auf dieser Website</a>.';
$string['editend_tour'] = 'Viel Spaß beim Erstellen spannender Schatzsuchen für deine Teilnehmer/innen!';
$string['edition_help'] = 'Um die Geometrieerstellung und die Schaltflächen im Bearbeitungsfenster zu aktivieren, muss die Station ausgewählt werden, die du bearbeiten möchtest.';
$string['errcorrectanswers'] = 'Du musst die richtige Antwort auswählen.';
$string['errnumeric'] = 'Du musst eine gültige Dezimalzahl eingeben.';
$string['errsendinganswer'] = 'Der Weg wurde aktualisiert, während du die Antwort gesendet hast. Versuche es noch einmal.';
$string['errsendinglocation'] = 'Der Weg wurde aktualisiert, während du den Standort gesendet hast. Versuche es noch einmal.';
$string['geolocation_needed'] = 'Um dieses Spiel spielen zu können, sind deine Standortdaten (Geolocation) erforderlich.<p>Erlaube in den Browsereinstellungen die Standortdaten für diese Website. Lade anschließend diese Seite neu und antworte mit "Ja", falls der Browser fragt, ob du deinen Standort teilen möchtest.</p>
<p>Um die Standortdaten deines Endgeräts während der Schatzsuche verwenden zu können, muss die Website über HTTPS vom Server kommen. Andernfalls ist nur der Modus "Spielen ohne Bewegung" möglich und die Spieler/innen müssen die Stationen manuell auf der Karte zeigen. Wende sich an einen Administrator, wenn du dieses Problem nicht lösen kannst.</p>';
$string['grade_explaination_fromabsolutetime'] = '{$a->rawscore}-{$a->penalization}%: Du hast die Schatzsuche mit {$a->yourtime} beendet. Die Bestzeit liegt bei {$a->besttime}. Du erhältst einen Zeitabzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte und wegen {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromposition'] = '{$a->rawscore}-{$a->penalization}%: Du hast {$a->nosuccessfulstages} Wegpunkte an Position {$a->position} entdeckt. Du erhältst einen Abzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte und wegen {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromstages'] = '{$a->rawscore}-{$a->penalization}%: Du hast {$a->nosuccessfulstages} von {$a->nostages} Wegpunkten entdeckt. Du erhältst einen Abzug von {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte und wegen {$a->noanswersfailed} falscher Antworten.';
$string['grade_explaination_fromtime'] = '{$a->rawscore}-{$a->penalization}%: Du hast {$a->yourtime} gebraucht, um die Schatzsuche zu beenden. Die beste Zeit war {$a->besttime}. Du erhältst {$a->penalization}% Strafen wegen {$a->nolocationsfailed} falscher Ortsangaben, und {$a->noanswersfailed} wegen falscher Antworten.';
$string['grade_explaination_temporary'] = 'Unvollständige Schatzsuche. Du erhältst 50% der Wertung für die Wegpunkte: {$a->rawscore}-{$a->penalization}%: Du hast {$a->nosuccessfulstages} von {$a->nostages} Wegpunkte gefunden. Du erhältst einen Abzug von  {$a->penalization}% wegen {$a->nolocationsfailed} falscher Wegpunkte und wegen {$a->noanswersfailed} falscher Antworten.';
$string['huntcompleted'] = 'Du hast diese Schatzsuche bereits abgeschlossen.';
$string['infovalidatelocation'] = 'Überprüfe den Standort dieser Station.';
$string['lastsuccessfulstage_tour'] = 'In diesem Panel kannst du deine letzte erfolgreiche Station herausfinden. Dies ist entweder deine eigene Station oder die deines Teams.';
$string['lockedaclue'] = 'Du musst die Aktivität \'<strong>{$a}</strong>\' abschließen, um den Hinweis freizuschalten';
$string['lockedaqclue'] = 'Du musst die Aktivität \'<strong>{$a}</strong>\' abschließen und die folgende Frage richtig beantworten, um den Hinweis freizuschalten';
$string['lockedqclue'] = 'Du musst die folgende Frage richtig beantworten, um den Hinweis freizuschalten';
$string['map_tour'] = 'Auf dieser Karte kannst du alle Elemente eines geobasierten Spiels verwalten.';
$string['mapplay_tour'] = 'Die <b>Karte</b> zeigt dir alle eigenen Versuche! <br>Erfolgreich: <img src="pix/success_mark.png" width="28" /> <br>Fehlgeschlagen: <img src="pix/fail_mark.png" width="28" />';
$string['mapplaymobile_tour'] = 'Die <b>Karte</b> zeigt dir alle eigenen Versuche! <br>Erfolgreich: <img src="{$a->successurl}" width="28" /> <br>Fehlgeschlagen: <img src="{$a->failureurl}" width="28" />';
$string['modulename_help'] = '<p>Die Aktivität "Schatzsuche (TreasureHunt)" ermöglicht eine Stationensuche mit Geolocation und QR-Codes.</p>
<p>Du kannst für deine Teilnehmer/innen ernsthafte Spiele organisieren, z.B. eine Schatzsuche draußen im Freien, drinnen im Gebäude oder auf virtuellen Karten.
Das Modul implementiert ein browserbasierte Spiel in Moodle. Es muss keine native App installiert werden. Zum Codieren der Spielphasen gibt es einen geografischen Editor.</p>
<p>Das Spiel wird über zahlreiche Optionen konfiguriert, die sehr flexibel und nützlich sind: Einzelperson/Team, Bewegen-im-Freien/Markieren-am-Bildschirm, Bewertung nach Zeit, Rang, Fertigstellung usw.</p>
<p><b><a href="https://juacas.github.io/moodle-mod_treasurehunt/index.html">Weitere Informationen und eine schrittweise Anleitung</a></b></p>';
$string['multiplegroupingsplay'] = 'Dein Team hat mehr als eine Route gewählt, so dass du das Spiel nicht spielen kannst.';
$string['multiplegroupsplay'] = 'Du hast mehr als eine Route gewählt, so dass du das Spiel nicht spielen kannst.';
$string['multiplegroupssameroadplay'] = 'Du gehörst zu mehr als einem Team, denen die selbe Strecke zugewiesen wurde und kannst daher nicht teilnehmen.';
$string['mustanswerquestion'] = 'Du musst die Frage richtig beantworten, bevor du weitermachen kannst.';
$string['mustcompleteactivity'] = 'Du musst die Aktivität bestehen, bevor du weitermachen kannst.';
$string['mustcompleteboth'] = 'Du musst die Frage richtig beantworten und die Aktivität bestehen, bevor du weitermachen kannst.';
$string['noanswerselected'] = 'Du musst eine Antwort auswählen.';
$string['noattempts'] = 'Du hast bisher keinen Versuch gemacht.';
$string['noexsitsstage'] = 'Es gibt keinen Wegpunkt Nummer {$a} in der Datenbank. Lade die Seite neu.';
$string['nogroupingplay'] = 'Du hast kein Team für einen Weg zugewiesen, so dass du die Aktivität nicht spielen kannst.';
$string['nogroupplay'] = 'Du bist keinem Weg zugeordnet, so dass du die Aktivität nicht spielen kannst.';
$string['nomarks'] = 'Markiere zuerst den gewünschten Punkt auf der Karte. Platziere den <img src="pix/my_location.png" width="28"/>';
$string['nomarksmobile'] = 'Markiere zuerst den gewünschten Punkt auf der Karte.';
$string['notchangeorderstage'] = 'Du kannst die Reihenfolge der Stationen nicht ändern, nachdem Versuche auf dem Weg gemacht wurden.';
$string['notcreatestage'] = 'Es gibt bereits Versuche für diesen Weg. Du kannst keine weiteren Stationen hinzufügen.';
$string['notdeletestage'] = 'Es gibt bereits Versuche für diesen Weg. Du kannst keine Stationen löschen.';
$string['overcomefirststage'] = 'Um die erste Station zu finden, solltest du in dem markierten Gebiet auf der Karte beginnen.';
$string['pegmanlabel'] = 'Schaue dich bei StreetView um';
$string['playend_tour'] = '<span style="font-size: 1.5rem; font-weight: bold">Viel Spaß bei der Schatzsuche</span><br>zusammen mit deinen Freunden!';
$string['remove_tour'] = 'Du kannst Teile der Positionsgeometrien löschen. Wähle einfach ein Polygon aus und drücke diese Taste.';
$string['removeroadwarning'] = 'Wenn du den Weg entfernst, werden gleichzeitig auch alle zugehörigen Stationen entfernt. Du kannst dies nicht rückgängig machen.';
$string['removewarning'] = 'Wenn du dies entfernst, kannst du es nicht rückgängig machen.';
$string['roadended'] = 'Der Weg ist abgeschlossen. Herzlichen Glückwünsch! Du hast die Schatzsuche beendet. Du kannst den Verlauf in der Karte überprüfen.';
$string['roads_tour'] = 'In diesem Bereich findest du die verschiedenen Wege deines Spiels. Wähle einen Weg aus, um die Stationen zu bearbeiten.';
$string['save_tour'] = 'Vergiss nicht, nach dem Zeichnen deiner Standorte die Änderungen zu speichern.';
$string['saveemptyridle'] = 'Alle veränderten Stationen müssen eine Verbindung haben, bevor du speichern kannst.';
$string['savewarning'] = 'Du hast ungesicherte Änderungen.';
$string['searchlocation_tour'] = 'Mit diesem Suchbereich findest du schnell deinen Weg.';
$string['sendlocationtitle'] = 'Möchtest du wirklich diesen Standort senden?';
$string['stageclue_help'] = 'Im Hinweis solltest du ganz genau beschreiben, wie der nächste Ort zu finden ist.
Falls dies die letzte Station ist, musst du mitteilen, dass die Schatzsuche hier beendet ist.';
$string['stages_tour'] = 'In diesem Bereich findest du die Stationen des gewählten Weges. Wähle jeweils die Station aus, um auf die tatsächliche Kartenposition zu zoomen. Bearbeite die Geometrie, indem du zuerst auf die Station und dann auf die Tasten "Bearbeiten" oder "Zeichnen" klickst.';
$string['startfromhere'] = 'Du kannst nur von hieraus starten.';
$string['timeexceeded'] = 'Du hast das Zeitlimit für die Aktivität überschritten. Dieser Bildschirm dient nur als Rückblick aus das Spiel.';
$string['treasurehuntislocked'] = '{$a} bearbeitet gerade diese Schatzsuche. Versuche es in wenigen Minuten noch einmal.';
$string['validatelocation_tour'] = 'Bist du sicher, den richtigen Ort gefunden zu haben?
<br><b>Sende deinen Standort</b> und finden Sie heraus, ob Sie recht haben.';
$string['warnqrscanner'] = '<table><tr><td>Diese Schatzsuche enthält {$a} Stationen mit QR-Codes.
Stelle sicher, dass dein Endgerät diese Codes über den Webbrowser scannen kann. Eine Ansicht deiner Kamera sollte unten angezeigt werden. Versuche, einen QR-Code wie diesen zu lesen.</td><td><a href="pix/qr.png"><img src="pix/qr.png" align="top" width="100"></a></td> </tr></table>';
$string['warnqrscannererror'] = 'Diese Schatzsuche enthält {$a} Stationen mit QR-Codes.
Scheinbar kann dein Endgerät seine Kamera mit dieser Anwendung nicht verwenden. Gib bitte die Erlaubnis, auf die Kamera zuzugreifen.
Wenn du die Kamera nicht aktivieren kannst, ist dieses Endgerät nicht zum Spielen der Schatzsuche geeignet.';
$string['warnqrscannersuccess'] = 'Diese Schatzsuche enthält {$a} Stationen mit QR-Codes.
Es sieht so aus, dass du mit diesem Endgerät den QR-Test bestanden hast.';
$string['warnunsecuregeolocation'] = 'Geolocation funktioniert möglicherweise nicht auf deinem Server. Dies ist eine <b>SEVERE misconfiguration</b>, die durch deine Serverkonfiguration verursacht wird.
<br>Geolocation ist für nicht sichere Server verboten, die HTTP anstelle von HTTPS verwenden. Um GPS zur Lokalisierung deiner Teilnehmer/innen bei der Schatzsuche nutzen zu können, muss der Server auf HTTPS umgestellt werden. Andernfalls ist nur der Modus "Spielen ohne Bewegung" verfügbar und die Spieler müssen jede Station manuell auf der Karte zeigen. Wende dich an deinen Administrator.
<br>Weitere Infos: <a href="https://www.chromestatus.com/feature/5636088701911040">Chrome</a>, <a href="https://blog.mozilla.org/security/2015/04/30/deprecating-non-secure-http/">Firefox</a>';
$string['welcome_play_tour'] = '<span style="font-size: 1.5rem; font-weight: bold">Willkommen bei der Schatzsuche!</span><br>Diese Landkarte und die Hinweise werden dich zum Ziel führen.';
